BeginPackage["GRFs`"]
grf8::usage = "grf8[a_,b_,d_,e_]"
grf12::usage = "grf12[a_,b_,c_,d_,e_]"

Begin["Private`"]
(* 8-node GRF *)

grf8[a_, b_, d_, 
   e_] := (a^4 d^3 + a^3 b d^3 + 2 a^4 d^2 e + 4 a^3 b d^2 e + 
     2 a^2 b^2 d^2 e + 4 a^3 d^3 e + 3 a^2 b d^3 e + 8 a^3 d^2 e^2 + 
     10 a^2 b d^2 e^2 + 2 a b^2 d^2 e^2 + 5 a^2 d^3 e^2 + 
     2 a b d^3 e^2 + 10 a^2 d^2 e^3 + 6 a b d^2 e^3 + 2 a d^3 e^3 + 
     4 a d^2 e^4)/(a^4 d^3 + a^3 b d^3 + 3 a^4 d^2 e + 
     6 a^3 b d^2 e + 3 a^2 b^2 d^2 e + 4 a^3 d^3 e + 4 a^2 b d^3 e + 
     4 a^4 d e^2 + 12 a^3 b d e^2 + 12 a^2 b^2 d e^2 + 
     4 a b^3 d e^2 + 12 a^3 d^2 e^2 + 21 a^2 b d^2 e^2 + 
     9 a b^2 d^2 e^2 + 5 a^2 d^3 e^2 + 5 a b d^3 e^2 + 2 a^4 e^3 + 
     8 a^3 b e^3 + 12 a^2 b^2 e^3 + 8 a b^3 e^3 + 2 b^4 e^3 + 
     16 a^3 d e^3 + 38 a^2 b d e^3 + 28 a b^2 d e^3 + 6 b^3 d e^3 + 
     15 a^2 d^2 e^3 + 21 a b d^2 e^3 + 6 b^2 d^2 e^3 + 2 a d^3 e^3 + 
     2 b d^3 e^3 + 8 a^3 e^4 + 24 a^2 b e^4 + 24 a b^2 e^4 + 
     8 b^3 e^4 + 20 a^2 d e^4 + 34 a b d e^4 + 14 b^2 d e^4 + 
     6 a d^2 e^4 + 6 b d^2 e^4 + 10 a^2 e^5 + 20 a b e^5 + 
     10 b^2 e^5 + 8 a d e^5 + 8 b d e^5 + 4 a e^6 + 4 b e^6);
(* 12-node GRF *)

grf12[a_, b_, c_, d_, 
   e_] := (4 a^8 d^3 + 12 a^7 b d^3 + 13 a^6 b^2 d^3 + 6 a^5 b^3 d^3 +
      a^4 b^4 d^3 + 12 a^7 c d^3 + 30 a^6 b c d^3 + 
     26 a^5 b^2 c d^3 + 9 a^4 b^3 c d^3 + a^3 b^4 c d^3 + 
     13 a^6 c^2 d^3 + 26 a^5 b c^2 d^3 + 16 a^4 b^2 c^2 d^3 + 
     3 a^3 b^3 c^2 d^3 + 6 a^5 c^3 d^3 + 9 a^4 b c^3 d^3 + 
     3 a^3 b^2 c^3 d^3 + a^4 c^4 d^3 + a^3 b c^4 d^3 + 8 a^7 d^4 + 
     18 a^6 b d^4 + 13 a^5 b^2 d^4 + 3 a^4 b^3 d^4 + 18 a^6 c d^4 + 
     34 a^5 b c d^4 + 19 a^4 b^2 c d^4 + 3 a^3 b^3 c d^4 + 
     13 a^5 c^2 d^4 + 19 a^4 b c^2 d^4 + 6 a^3 b^2 c^2 d^4 + 
     3 a^4 c^3 d^4 + 3 a^3 b c^3 d^4 + 4 a^6 d^5 + 6 a^5 b d^5 + 
     2 a^4 b^2 d^5 + 6 a^5 c d^5 + 8 a^4 b c d^5 + 2 a^3 b^2 c d^5 + 
     2 a^4 c^2 d^5 + 2 a^3 b c^2 d^5 + 4 a^8 d^2 e + 16 a^7 b d^2 e + 
     25 a^6 b^2 d^2 e + 19 a^5 b^3 d^2 e + 7 a^4 b^4 d^2 e + 
     a^3 b^5 d^2 e + 16 a^7 c d^2 e + 58 a^6 b c d^2 e + 
     81 a^5 b^2 c d^2 e + 54 a^4 b^3 c d^2 e + 17 a^3 b^4 c d^2 e + 
     2 a^2 b^5 c d^2 e + 21 a^6 c^2 d^2 e + 65 a^5 b c^2 d^2 e + 
     73 a^4 b^2 c^2 d^2 e + 35 a^3 b^3 c^2 d^2 e + 
     6 a^2 b^4 c^2 d^2 e + 11 a^5 c^3 d^2 e + 28 a^4 b c^3 d^2 e + 
     23 a^3 b^2 c^3 d^2 e + 6 a^2 b^3 c^3 d^2 e + 2 a^4 c^4 d^2 e + 
     4 a^3 b c^4 d^2 e + 2 a^2 b^2 c^4 d^2 e + 26 a^7 d^3 e + 
     73 a^6 b d^3 e + 74 a^5 b^2 d^3 e + 32 a^4 b^3 d^3 e + 
     5 a^3 b^4 d^3 e + 77 a^6 c d^3 e + 186 a^5 b c d^3 e + 
     162 a^4 b^2 c d^3 e + 60 a^3 b^3 c d^3 e + 8 a^2 b^4 c d^3 e + 
     76 a^5 c^2 d^3 e + 146 a^4 b c^2 d^3 e + 92 a^3 b^2 c^2 d^3 e + 
     19 a^2 b^3 c^2 d^3 e + 30 a^4 c^3 d^3 e + 41 a^3 b c^3 d^3 e + 
     14 a^2 b^2 c^3 d^3 e + 4 a^3 c^4 d^3 e + 3 a^2 b c^4 d^3 e + 
     32 a^6 d^4 e + 65 a^5 b d^4 e + 41 a^4 b^2 d^4 e + 
     8 a^3 b^3 d^4 e + 71 a^5 c d^4 e + 124 a^4 b c d^4 e + 
     66 a^3 b^2 c d^4 e + 11 a^2 b^3 c d^4 e + 47 a^4 c^2 d^4 e + 
     62 a^3 b c^2 d^4 e + 19 a^2 b^2 c^2 d^4 e + 10 a^3 c^3 d^4 e + 
     8 a^2 b c^3 d^4 e + 10 a^5 d^5 e + 14 a^4 b d^5 e + 
     4 a^3 b^2 d^5 e + 16 a^4 c d^5 e + 20 a^3 b c d^5 e + 
     5 a^2 b^2 c d^5 e + 6 a^3 c^2 d^5 e + 5 a^2 b c^2 d^5 e + 
     22 a^7 d^2 e^2 + 77 a^6 b d^2 e^2 + 103 a^5 b^2 d^2 e^2 + 
     65 a^4 b^3 d^2 e^2 + 19 a^3 b^4 d^2 e^2 + 2 a^2 b^5 d^2 e^2 + 
     73 a^6 c d^2 e^2 + 214 a^5 b c d^2 e^2 + 228 a^4 b^2 c d^2 e^2 + 
     104 a^3 b^3 c d^2 e^2 + 17 a^2 b^4 c d^2 e^2 + 
     87 a^5 c^2 d^2 e^2 + 205 a^4 b c^2 d^2 e^2 + 
     160 a^3 b^2 c^2 d^2 e^2 + 44 a^2 b^3 c^2 d^2 e^2 + 
     2 a b^4 c^2 d^2 e^2 + 44 a^4 c^3 d^2 e^2 + 
     79 a^3 b c^3 d^2 e^2 + 39 a^2 b^2 c^3 d^2 e^2 + 
     4 a b^3 c^3 d^2 e^2 + 8 a^3 c^4 d^2 e^2 + 10 a^2 b c^4 d^2 e^2 + 
     2 a b^2 c^4 d^2 e^2 + 64 a^6 d^3 e^2 + 160 a^5 b d^3 e^2 + 
     140 a^4 b^2 d^3 e^2 + 50 a^3 b^3 d^3 e^2 + 6 a^2 b^4 d^3 e^2 + 
     175 a^5 c d^3 e^2 + 354 a^4 b c d^3 e^2 + 
     237 a^3 b^2 c d^3 e^2 + 55 a^2 b^3 c d^3 e^2 + 
     2 a b^4 c d^3 e^2 + 156 a^4 c^2 d^3 e^2 + 
     235 a^3 b c^2 d^3 e^2 + 99 a^2 b^2 c^2 d^3 e^2 + 
     8 a b^3 c^2 d^3 e^2 + 53 a^3 c^3 d^3 e^2 + 
     51 a^2 b c^3 d^3 e^2 + 8 a b^2 c^3 d^3 e^2 + 5 a^2 c^4 d^3 e^2 + 
     2 a b c^4 d^3 e^2 + 46 a^5 d^4 e^2 + 82 a^4 b d^4 e^2 + 
     42 a^3 b^2 d^4 e^2 + 6 a^2 b^3 d^4 e^2 + 101 a^4 c d^4 e^2 + 
     141 a^3 b c d^4 e^2 + 51 a^2 b^2 c d^4 e^2 + 4 a b^3 c d^4 e^2 + 
     62 a^3 c^2 d^4 e^2 + 56 a^2 b c^2 d^4 e^2 + 
     8 a b^2 c^2 d^4 e^2 + 11 a^2 c^3 d^4 e^2 + 4 a b c^3 d^4 e^2 + 
     8 a^4 d^5 e^2 + 10 a^3 b d^5 e^2 + 2 a^2 b^2 d^5 e^2 + 
     14 a^3 c d^5 e^2 + 12 a^2 b c d^5 e^2 + 2 a b^2 c d^5 e^2 + 
     6 a^2 c^2 d^5 e^2 + 2 a b c^2 d^5 e^2 + 46 a^6 d^2 e^3 + 
     134 a^5 b d^2 e^3 + 141 a^4 b^2 d^2 e^3 + 63 a^3 b^3 d^2 e^3 + 
     10 a^2 b^4 d^2 e^3 + 131 a^5 c d^2 e^3 + 297 a^4 b c d^2 e^3 + 
     223 a^3 b^2 c d^2 e^3 + 58 a^2 b^3 c d^2 e^3 + 
     2 a b^4 c d^2 e^3 + 136 a^4 c^2 d^2 e^3 + 
     228 a^3 b c^2 d^2 e^3 + 109 a^2 b^2 c^2 d^2 e^3 + 
     12 a b^3 c^2 d^2 e^3 + 61 a^3 c^3 d^2 e^3 + 
     69 a^2 b c^3 d^2 e^3 + 16 a b^2 c^3 d^2 e^3 + 
     10 a^2 c^4 d^2 e^3 + 6 a b c^4 d^2 e^3 + 74 a^5 d^3 e^3 + 
     153 a^4 b d^3 e^3 + 99 a^3 b^2 d^3 e^3 + 20 a^2 b^3 d^3 e^3 + 
     184 a^4 c d^3 e^3 + 281 a^3 b c d^3 e^3 + 
     121 a^2 b^2 c d^3 e^3 + 12 a b^3 c d^3 e^3 + 
     145 a^3 c^2 d^3 e^3 + 146 a^2 b c^2 d^3 e^3 + 
     30 a b^2 c^2 d^3 e^3 + 41 a^2 c^3 d^3 e^3 + 20 a b c^3 d^3 e^3 + 
     2 a c^4 d^3 e^3 + 28 a^4 d^4 e^3 + 40 a^3 b d^4 e^3 + 
     12 a^2 b^2 d^4 e^3 + 62 a^3 c d^4 e^3 + 60 a^2 b c d^4 e^3 + 
     12 a b^2 c d^4 e^3 + 36 a^2 c^2 d^4 e^3 + 16 a b c^2 d^4 e^3 + 
     4 a c^3 d^4 e^3 + 2 a^3 d^5 e^3 + 2 a^2 b d^5 e^3 + 
     4 a^2 c d^5 e^3 + 2 a b c d^5 e^3 + 2 a c^2 d^5 e^3 + 
     46 a^5 d^2 e^4 + 105 a^4 b d^2 e^4 + 77 a^3 b^2 d^2 e^4 + 
     18 a^2 b^3 d^2 e^4 + 114 a^4 c d^2 e^4 + 186 a^3 b c d^2 e^4 + 
     85 a^2 b^2 c d^2 e^4 + 8 a b^3 c d^2 e^4 + 100 a^3 c^2 d^2 e^4 + 
     107 a^2 b c^2 d^2 e^4 + 24 a b^2 c^2 d^2 e^4 + 
     36 a^2 c^3 d^2 e^4 + 20 a b c^3 d^2 e^4 + 4 a c^4 d^2 e^4 + 
     40 a^4 d^3 e^4 + 62 a^3 b d^3 e^4 + 22 a^2 b^2 d^3 e^4 + 
     92 a^3 c d^3 e^4 + 94 a^2 b c d^3 e^4 + 20 a b^2 c d^3 e^4 + 
     62 a^2 c^2 d^3 e^4 + 32 a b c^2 d^3 e^4 + 12 a c^3 d^3 e^4 + 
     6 a^3 d^4 e^4 + 6 a^2 b d^4 e^4 + 14 a^2 c d^4 e^4 + 
     8 a b c d^4 e^4 + 8 a c^2 d^4 e^4 + 22 a^4 d^2 e^5 + 
     36 a^3 b d^2 e^5 + 14 a^2 b^2 d^2 e^5 + 48 a^3 c d^2 e^5 + 
     50 a^2 b c d^2 e^5 + 10 a b^2 c d^2 e^5 + 34 a^2 c^2 d^2 e^5 + 
     18 a b c^2 d^2 e^5 + 8 a c^3 d^2 e^5 + 8 a^3 d^3 e^5 + 
     8 a^2 b d^3 e^5 + 18 a^2 c d^3 e^5 + 10 a b c d^3 e^5 + 
     10 a c^2 d^3 e^5 + 4 a^3 d^2 e^6 + 4 a^2 b d^2 e^6 + 
     8 a^2 c d^2 e^6 + 4 a b c d^2 e^6 + 
     4 a c^2 d^2 e^6)/(4 a^8 d^3 + 12 a^7 b d^3 + 13 a^6 b^2 d^3 + 
     6 a^5 b^3 d^3 + a^4 b^4 d^3 + 12 a^7 c d^3 + 30 a^6 b c d^3 + 
     26 a^5 b^2 c d^3 + 9 a^4 b^3 c d^3 + a^3 b^4 c d^3 + 
     13 a^6 c^2 d^3 + 26 a^5 b c^2 d^3 + 16 a^4 b^2 c^2 d^3 + 
     3 a^3 b^3 c^2 d^3 + 6 a^5 c^3 d^3 + 9 a^4 b c^3 d^3 + 
     3 a^3 b^2 c^3 d^3 + a^4 c^4 d^3 + a^3 b c^4 d^3 + 8 a^7 d^4 + 
     18 a^6 b d^4 + 13 a^5 b^2 d^4 + 3 a^4 b^3 d^4 + 18 a^6 c d^4 + 
     34 a^5 b c d^4 + 19 a^4 b^2 c d^4 + 3 a^3 b^3 c d^4 + 
     13 a^5 c^2 d^4 + 19 a^4 b c^2 d^4 + 6 a^3 b^2 c^2 d^4 + 
     3 a^4 c^3 d^4 + 3 a^3 b c^3 d^4 + 4 a^6 d^5 + 6 a^5 b d^5 + 
     2 a^4 b^2 d^5 + 6 a^5 c d^5 + 8 a^4 b c d^5 + 2 a^3 b^2 c d^5 + 
     2 a^4 c^2 d^5 + 2 a^3 b c^2 d^5 + 8 a^8 d^2 e + 28 a^7 b d^2 e + 
     38 a^6 b^2 d^2 e + 25 a^5 b^3 d^2 e + 8 a^4 b^4 d^2 e + 
     a^3 b^5 d^2 e + 28 a^7 c d^2 e + 92 a^6 b c d^2 e + 
     115 a^5 b^2 c d^2 e + 68 a^4 b^3 c d^2 e + 19 a^3 b^4 c d^2 e + 
     2 a^2 b^5 c d^2 e + 34 a^6 c^2 d^2 e + 99 a^5 b c^2 d^2 e + 
     103 a^4 b^2 c^2 d^2 e + 45 a^3 b^3 c^2 d^2 e + 
     7 a^2 b^4 c^2 d^2 e + 17 a^5 c^3 d^2 e + 42 a^4 b c^3 d^2 e + 
     33 a^3 b^2 c^3 d^2 e + 8 a^2 b^3 c^3 d^2 e + 3 a^4 c^4 d^2 e + 
     6 a^3 b c^4 d^2 e + 3 a^2 b^2 c^4 d^2 e + 34 a^7 d^3 e + 
     91 a^6 b d^3 e + 87 a^5 b^2 d^3 e + 35 a^4 b^3 d^3 e + 
     5 a^3 b^4 d^3 e + 95 a^6 c d^3 e + 230 a^5 b c d^3 e + 
     196 a^4 b^2 c d^3 e + 70 a^3 b^3 c d^3 e + 9 a^2 b^4 c d^3 e + 
     89 a^5 c^2 d^3 e + 180 a^4 b c^2 d^3 e + 114 a^3 b^2 c^2 d^3 e + 
     23 a^2 b^3 c^2 d^3 e + 33 a^4 c^3 d^3 e + 51 a^3 b c^3 d^3 e + 
     18 a^2 b^2 c^3 d^3 e + 4 a^3 c^4 d^3 e + 4 a^2 b c^4 d^3 e + 
     36 a^6 d^4 e + 71 a^5 b d^4 e + 43 a^4 b^2 d^4 e + 
     8 a^3 b^3 d^4 e + 77 a^5 c d^4 e + 140 a^4 b c d^4 e + 
     76 a^3 b^2 c d^4 e + 13 a^2 b^3 c d^4 e + 49 a^4 c^2 d^4 e + 
     72 a^3 b c^2 d^4 e + 23 a^2 b^2 c^2 d^4 e + 10 a^3 c^3 d^4 e + 
     10 a^2 b c^3 d^4 e + 10 a^5 d^5 e + 14 a^4 b d^5 e + 
     4 a^3 b^2 d^5 e + 16 a^4 c d^5 e + 22 a^3 b c d^5 e + 
     6 a^2 b^2 c d^5 e + 6 a^3 c^2 d^5 e + 6 a^2 b c^2 d^5 e + 
     4 a^8 d e^2 + 16 a^7 b d e^2 + 25 a^6 b^2 d e^2 + 
     19 a^5 b^3 d e^2 + 7 a^4 b^4 d e^2 + a^3 b^5 d e^2 + 
     24 a^7 c d e^2 + 98 a^6 b c d e^2 + 159 a^5 b^2 c d e^2 + 
     130 a^4 b^3 c d e^2 + 56 a^3 b^4 c d e^2 + 12 a^2 b^5 c d e^2 + 
     a b^6 c d e^2 + 37 a^6 c^2 d e^2 + 141 a^5 b c^2 d e^2 + 
     207 a^4 b^2 c^2 d e^2 + 145 a^3 b^3 c^2 d e^2 + 
     48 a^2 b^4 c^2 d e^2 + 6 a b^5 c^2 d e^2 + 21 a^5 c^3 d e^2 + 
     72 a^4 b c^3 d e^2 + 90 a^3 b^2 c^3 d e^2 + 
     48 a^2 b^3 c^3 d e^2 + 9 a b^4 c^3 d e^2 + 4 a^4 c^4 d e^2 + 
     12 a^3 b c^4 d e^2 + 12 a^2 b^2 c^4 d e^2 + 4 a b^3 c^4 d e^2 + 
     48 a^7 d^2 e^2 + 150 a^6 b d^2 e^2 + 177 a^5 b^2 d^2 e^2 + 
     97 a^4 b^3 d^2 e^2 + 24 a^3 b^4 d^2 e^2 + 2 a^2 b^5 d^2 e^2 + 
     166 a^6 c d^2 e^2 + 504 a^5 b c d^2 e^2 + 
     580 a^4 b^2 c d^2 e^2 + 315 a^3 b^3 c d^2 e^2 + 
     81 a^2 b^4 c d^2 e^2 + 8 a b^5 c d^2 e^2 + 183 a^5 c^2 d^2 e^2 + 
     495 a^4 b c^2 d^2 e^2 + 478 a^3 b^2 c^2 d^2 e^2 + 
     194 a^2 b^3 c^2 d^2 e^2 + 28 a b^4 c^2 d^2 e^2 + 
     80 a^4 c^3 d^2 e^2 + 181 a^3 b c^3 d^2 e^2 + 
     130 a^2 b^2 c^3 d^2 e^2 + 29 a b^3 c^3 d^2 e^2 + 
     12 a^3 c^4 d^2 e^2 + 21 a^2 b c^4 d^2 e^2 + 
     9 a b^2 c^4 d^2 e^2 + 96 a^6 d^3 e^2 + 225 a^5 b d^3 e^2 + 
     181 a^4 b^2 d^3 e^2 + 58 a^3 b^3 d^3 e^2 + 6 a^2 b^4 d^3 e^2 + 
     254 a^5 c d^3 e^2 + 578 a^4 b c d^3 e^2 + 
     459 a^3 b^2 c d^3 e^2 + 154 a^2 b^3 c d^3 e^2 + 
     19 a b^4 c d^3 e^2 + 207 a^4 c^2 d^3 e^2 + 
     403 a^3 b c^2 d^3 e^2 + 241 a^2 b^2 c^2 d^3 e^2 + 
     45 a b^3 c^2 d^3 e^2 + 63 a^3 c^3 d^3 e^2 + 
     94 a^2 b c^3 d^3 e^2 + 31 a b^2 c^3 d^3 e^2 + 
     5 a^2 c^4 d^3 e^2 + 5 a b c^4 d^3 e^2 + 56 a^5 d^4 e^2 + 
     96 a^4 b d^4 e^2 + 46 a^3 b^2 d^4 e^2 + 6 a^2 b^3 d^4 e^2 + 
     117 a^4 c d^4 e^2 + 205 a^3 b c d^4 e^2 + 
     106 a^2 b^2 c d^4 e^2 + 18 a b^3 c d^4 e^2 + 
     68 a^3 c^2 d^4 e^2 + 97 a^2 b c^2 d^4 e^2 + 
     29 a b^2 c^2 d^4 e^2 + 11 a^2 c^3 d^4 e^2 + 11 a b c^3 d^4 e^2 + 
     8 a^4 d^5 e^2 + 10 a^3 b d^5 e^2 + 2 a^2 b^2 d^5 e^2 + 
     14 a^3 c d^5 e^2 + 20 a^2 b c d^5 e^2 + 6 a b^2 c d^5 e^2 + 
     6 a^2 c^2 d^5 e^2 + 6 a b c^2 d^5 e^2 + 4 a^7 c e^3 + 
     20 a^6 b c e^3 + 41 a^5 b^2 c e^3 + 44 a^4 b^3 c e^3 + 
     26 a^3 b^4 c e^3 + 8 a^2 b^5 c e^3 + a b^6 c e^3 + 
     12 a^6 c^2 e^3 + 58 a^5 b c^2 e^3 + 114 a^4 b^2 c^2 e^3 + 
     116 a^3 b^3 c^2 e^3 + 64 a^2 b^4 c^2 e^3 + 18 a b^5 c^2 e^3 + 
     2 b^6 c^2 e^3 + 9 a^5 c^3 e^3 + 40 a^4 b c^3 e^3 + 
     70 a^3 b^2 c^3 e^3 + 60 a^2 b^3 c^3 e^3 + 25 a b^4 c^3 e^3 + 
     4 b^5 c^3 e^3 + 2 a^4 c^4 e^3 + 8 a^3 b c^4 e^3 + 
     12 a^2 b^2 c^4 e^3 + 8 a b^3 c^4 e^3 + 2 b^4 c^4 e^3 + 
     22 a^7 d e^3 + 77 a^6 b d e^3 + 103 a^5 b^2 d e^3 + 
     65 a^4 b^3 d e^3 + 19 a^3 b^4 d e^3 + 2 a^2 b^5 d e^3 + 
     121 a^6 c d e^3 + 436 a^5 b c d e^3 + 617 a^4 b^2 c d e^3 + 
     435 a^3 b^3 c d e^3 + 160 a^2 b^4 c d e^3 + 29 a b^5 c d e^3 + 
     2 b^6 c d e^3 + 171 a^5 c^2 d e^3 + 566 a^4 b c^2 d e^3 + 
     711 a^3 b^2 c^2 d e^3 + 420 a^2 b^3 c^2 d e^3 + 
     116 a b^4 c^2 d e^3 + 12 b^5 c^2 d e^3 + 90 a^4 c^3 d e^3 + 
     259 a^3 b c^3 d e^3 + 264 a^2 b^2 c^3 d e^3 + 
     111 a b^3 c^3 d e^3 + 16 b^4 c^3 d e^3 + 16 a^3 c^4 d e^3 + 
     38 a^2 b c^4 d e^3 + 28 a b^2 c^4 d e^3 + 6 b^3 c^4 d e^3 + 
     110 a^6 d^2 e^3 + 294 a^5 b d^2 e^3 + 281 a^4 b^2 d^2 e^3 + 
     113 a^3 b^3 d^2 e^3 + 16 a^2 b^4 d^2 e^3 + 370 a^5 c d^2 e^3 + 
     1004 a^4 b c d^2 e^3 + 1011 a^3 b^2 c d^2 e^3 + 
     470 a^2 b^3 c d^2 e^3 + 101 a b^4 c d^2 e^3 + 8 b^5 c d^2 e^3 + 
     362 a^4 c^2 d^2 e^3 + 868 a^3 b c^2 d^2 e^3 + 
     718 a^2 b^2 c^2 d^2 e^3 + 238 a b^3 c^2 d^2 e^3 + 
     26 b^4 c^2 d^2 e^3 + 134 a^3 c^3 d^2 e^3 + 
     260 a^2 b c^3 d^2 e^3 + 150 a b^2 c^3 d^2 e^3 + 
     24 b^3 c^3 d^2 e^3 + 15 a^2 c^4 d^2 e^3 + 21 a b c^4 d^2 e^3 + 
     6 b^2 c^4 d^2 e^3 + 120 a^5 d^3 e^3 + 235 a^4 b d^3 e^3 + 
     141 a^3 b^2 d^3 e^3 + 26 a^2 b^3 d^3 e^3 + 305 a^4 c d^3 e^3 + 
     633 a^3 b c d^3 e^3 + 441 a^2 b^2 c d^3 e^3 + 
     125 a b^3 c d^3 e^3 + 12 b^4 c d^3 e^3 + 219 a^3 c^2 d^3 e^3 + 
     384 a^2 b c^2 d^3 e^3 + 191 a b^2 c^2 d^3 e^3 + 
     26 b^3 c^2 d^3 e^3 + 52 a^2 c^3 d^3 e^3 + 68 a b c^3 d^3 e^3 + 
     16 b^2 c^3 d^3 e^3 + 2 a c^4 d^3 e^3 + 2 b c^4 d^3 e^3 + 
     36 a^4 d^4 e^3 + 50 a^3 b d^4 e^3 + 14 a^2 b^2 d^4 e^3 + 
     76 a^3 c d^4 e^3 + 126 a^2 b c d^4 e^3 + 58 a b^2 c d^4 e^3 + 
     8 b^3 c d^4 e^3 + 42 a^2 c^2 d^4 e^3 + 54 a b c^2 d^4 e^3 + 
     12 b^2 c^2 d^4 e^3 + 4 a c^3 d^4 e^3 + 4 b c^3 d^4 e^3 + 
     2 a^3 d^5 e^3 + 2 a^2 b d^5 e^3 + 4 a^2 c d^5 e^3 + 
     6 a b c d^5 e^3 + 2 b^2 c d^5 e^3 + 2 a c^2 d^5 e^3 + 
     2 b c^2 d^5 e^3 + 22 a^6 c e^4 + 99 a^5 b c e^4 + 
     180 a^4 b^2 c e^4 + 168 a^3 b^3 c e^4 + 84 a^2 b^4 c e^4 + 
     21 a b^5 c e^4 + 2 b^6 c e^4 + 51 a^5 c^2 e^4 + 
     208 a^4 b c^2 e^4 + 332 a^3 b^2 c^2 e^4 + 258 a^2 b^3 c^2 e^4 + 
     97 a b^4 c^2 e^4 + 14 b^5 c^2 e^4 + 36 a^4 c^3 e^4 + 
     128 a^3 b c^3 e^4 + 168 a^2 b^2 c^3 e^4 + 96 a b^3 c^3 e^4 + 
     20 b^4 c^3 e^4 + 8 a^3 c^4 e^4 + 24 a^2 b c^4 e^4 + 
     24 a b^2 c^4 e^4 + 8 b^3 c^4 e^4 + 46 a^6 d e^4 + 
     134 a^5 b d e^4 + 141 a^4 b^2 d e^4 + 63 a^3 b^3 d e^4 + 
     10 a^2 b^4 d e^4 + 241 a^5 c d e^4 + 757 a^4 b c d e^4 + 
     916 a^3 b^2 c d e^4 + 537 a^2 b^3 c d e^4 + 155 a b^4 c d e^4 + 
     18 b^5 c d e^4 + 300 a^4 c^2 d e^4 + 839 a^3 b c^2 d e^4 + 
     852 a^2 b^2 c^2 d e^4 + 373 a b^3 c^2 d e^4 + 60 b^4 c^2 d e^4 + 
     137 a^3 c^3 d e^4 + 315 a^2 b c^3 d e^4 + 234 a b^2 c^3 d e^4 + 
     56 b^3 c^3 d e^4 + 20 a^2 c^4 d e^4 + 34 a b c^4 d e^4 + 
     14 b^2 c^4 d e^4 + 120 a^5 d^2 e^4 + 258 a^4 b d^2 e^4 + 
     176 a^3 b^2 d^2 e^4 + 38 a^2 b^3 d^2 e^4 + 390 a^4 c d^2 e^4 + 
     923 a^3 b c d^2 e^4 + 778 a^2 b^2 c d^2 e^4 + 
     285 a b^3 c d^2 e^4 + 40 b^4 c d^2 e^4 + 335 a^3 c^2 d^2 e^4 + 
     677 a^2 b c^2 d^2 e^4 + 428 a b^2 c^2 d^2 e^4 + 
     86 b^3 c^2 d^2 e^4 + 99 a^2 c^3 d^2 e^4 + 151 a b c^3 d^2 e^4 + 
     52 b^2 c^3 d^2 e^4 + 6 a c^4 d^2 e^4 + 6 b c^4 d^2 e^4 + 
     68 a^4 d^3 e^4 + 102 a^3 b d^3 e^4 + 34 a^2 b^2 d^3 e^4 + 
     170 a^3 c d^3 e^4 + 314 a^2 b c d^3 e^4 + 178 a b^2 c d^3 e^4 + 
     34 b^3 c d^3 e^4 + 110 a^2 c^2 d^3 e^4 + 160 a b c^2 d^3 e^4 + 
     50 b^2 c^2 d^3 e^4 + 16 a c^3 d^3 e^4 + 16 b c^3 d^3 e^4 + 
     8 a^3 d^4 e^4 + 8 a^2 b d^4 e^4 + 18 a^2 c d^4 e^4 + 
     28 a b c d^4 e^4 + 10 b^2 c d^4 e^4 + 10 a c^2 d^4 e^4 + 
     10 b c^2 d^4 e^4 + 46 a^5 c e^5 + 180 a^4 b c e^5 + 
     275 a^3 b^2 c e^5 + 204 a^2 b^3 c e^5 + 73 a b^4 c e^5 + 
     10 b^5 c e^5 + 85 a^4 c^2 e^5 + 284 a^3 b c^2 e^5 + 
     349 a^2 b^2 c^2 e^5 + 186 a b^3 c^2 e^5 + 36 b^4 c^2 e^5 + 
     51 a^3 c^3 e^5 + 138 a^2 b c^3 e^5 + 123 a b^2 c^3 e^5 + 
     36 b^3 c^3 e^5 + 10 a^2 c^4 e^5 + 20 a b c^4 e^5 + 
     10 b^2 c^4 e^5 + 46 a^5 d e^5 + 105 a^4 b d e^5 + 
     77 a^3 b^2 d e^5 + 18 a^2 b^3 d e^5 + 234 a^4 c d e^5 + 
     628 a^3 b c d e^5 + 621 a^2 b^2 c d e^5 + 273 a b^3 c d e^5 + 
     46 b^4 c d e^5 + 250 a^3 c^2 d e^5 + 567 a^2 b c^2 d e^5 + 
     419 a b^2 c^2 d e^5 + 102 b^3 c^2 d e^5 + 92 a^2 c^3 d e^5 + 
     156 a b c^3 d e^5 + 64 b^2 c^3 d e^5 + 8 a c^4 d e^5 + 
     8 b c^4 d e^5 + 62 a^4 d^2 e^5 + 98 a^3 b d^2 e^5 + 
     36 a^2 b^2 d^2 e^5 + 196 a^3 c d^2 e^5 + 396 a^2 b c d^2 e^5 + 
     258 a b^2 c d^2 e^5 + 58 b^3 c d^2 e^5 + 148 a^2 c^2 d^2 e^5 + 
     234 a b c^2 d^2 e^5 + 86 b^2 c^2 d^2 e^5 + 28 a c^3 d^2 e^5 + 
     28 b c^3 d^2 e^5 + 14 a^3 d^3 e^5 + 14 a^2 b d^3 e^5 + 
     36 a^2 c d^3 e^5 + 58 a b c d^3 e^5 + 22 b^2 c d^3 e^5 + 
     22 a c^2 d^3 e^5 + 22 b c^2 d^3 e^5 + 46 a^4 c e^6 + 
     151 a^3 b c e^6 + 182 a^2 b^2 c e^6 + 95 a b^3 c e^6 + 
     18 b^4 c e^6 + 68 a^3 c^2 e^6 + 177 a^2 b c^2 e^6 + 
     151 a b^2 c^2 e^6 + 42 b^3 c^2 e^6 + 32 a^2 c^3 e^6 + 
     60 a b c^3 e^6 + 28 b^2 c^3 e^6 + 4 a c^4 e^6 + 4 b c^4 e^6 + 
     22 a^4 d e^6 + 36 a^3 b d e^6 + 14 a^2 b^2 d e^6 + 
     110 a^3 c d e^6 + 246 a^2 b c d e^6 + 182 a b^2 c d e^6 + 
     46 b^3 c d e^6 + 100 a^2 c^2 d e^6 + 170 a b c^2 d e^6 + 
     70 b^2 c^2 d e^6 + 24 a c^3 d e^6 + 24 b c^3 d e^6 + 
     12 a^3 d^2 e^6 + 12 a^2 b d^2 e^6 + 38 a^2 c d^2 e^6 + 
     64 a b c d^2 e^6 + 26 b^2 c d^2 e^6 + 26 a c^2 d^2 e^6 + 
     26 b c^2 d^2 e^6 + 22 a^3 c e^7 + 58 a^2 b c e^7 + 
     50 a b^2 c e^7 + 14 b^3 c e^7 + 26 a^2 c^2 e^7 + 
     48 a b c^2 e^7 + 22 b^2 c^2 e^7 + 8 a c^3 e^7 + 8 b c^3 e^7 + 
     4 a^3 d e^7 + 4 a^2 b d e^7 + 20 a^2 c d e^7 + 36 a b c d e^7 + 
     16 b^2 c d e^7 + 16 a c^2 d e^7 + 16 b c^2 d e^7 + 4 a^2 c e^8 + 
     8 a b c e^8 + 4 b^2 c e^8 + 4 a c^2 e^8 + 4 b c^2 e^8);
End[]

EndPackage[]