(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[         0,          0]
NotebookDataLength[    475666,       8429]
NotebookOptionsPosition[    473473,       8356]
NotebookOutlinePosition[    473908,       8373]
CellTagsIndexPosition[    473865,       8370]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[TextData[{
 StyleBox["Notebook for fitting to the experimental data for ",
  FontSize->16],
 StyleBox["PHO5",
  FontFamily->"Bitstream Vera Sans",
  FontSlant->"Italic"],
 StyleBox[" promoter variants in the paper of Kim & O\[CloseCurlyQuote]Shea",
  FontSize->16]
}], "Subsubtitle",
 CellChangeTimes->{{3.593032137145071*^9, 3.59303225480232*^9}, {
   3.593032295981461*^9, 3.59303232656314*^9}, {3.593032403282481*^9, 
   3.593032463231991*^9}, 3.593032516188328*^9, {3.593033026632361*^9, 
   3.593033110073255*^9}, {3.593033570690996*^9, 3.593033571262353*^9}, {
   3.593034258713703*^9, 3.5930342737367687`*^9}, {3.593034698528216*^9, 
   3.593034703781767*^9}, {3.5930881748683147`*^9, 3.593088179153162*^9}, {
   3.616196112101577*^9, 3.61619611365162*^9}, {3.61619616523737*^9, 
   3.616196251932111*^9}, 3.616197084328575*^9, {3.616844107972142*^9, 
   3.616844126128683*^9}},
 Background->RGBColor[1, 1, 0]],

Cell[CellGroupData[{

Cell["Background", "Subsubsection",
 CellChangeTimes->{{3.5930854578272247`*^9, 3.59308547324557*^9}, 
   3.616197084328806*^9}],

Cell[TextData[{
 "This notebook and its accompanying files, provides supplementary \
information for the paper cited below as [1]. It shows how the calculated ",
 StyleBox["PHO5",
  FontSlant->"Italic"],
 " gene regulation function discussed in the section on \
\[OpenCurlyDoubleQuote]History-dependent complexity away from equilbrium\
\[CloseCurlyDoubleQuote] can be fitted to experimental data from the paper by \
Kim & O\[CloseCurlyQuote]Shea cited in [2] below. \n\nKim & O\
\[CloseCurlyQuote]Shea provide data for several promoter variants, of which \
we consider the variants LL, LH, HH, HL, LX, HX, where L means \
\[OpenCurlyDoubleQuote]low affinity\[CloseCurlyDoubleQuote], H means \
\[OpenCurlyDoubleQuote]high affinity\[CloseCurlyDoubleQuote] and X means \
\[OpenCurlyDoubleQuote]deleted\[CloseCurlyDoubleQuote]  (for further details, \
see [2]). The wild-type corresponds to variant LH, as described in Paper \
Figure 7. Each variant gives rise to a different graph, which use the same \
labels as in the wild-type graph. The variants LX and HX give rise to a \
8-vertex graph, which has the same unlabelled structure in both cases. The \
remaining variants, LL, LH, HH, HL, give rise to the same unlabelled \
12-vertex graph as in the wild-type. The two graphs are shown below, the one \
on the right corresponding to the wild-type graph in Paper Figure 7B.\n\n",
 Cell[BoxData[
  GraphicsBox[
   TagBox[RasterBox[CompressedData["
1:eJzs3Q98XFWd//87SSm0tYBIAVspyx8rUiQurC6KuDSgi4uANLK7KrJIKyBF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     "], {{0, 560}, {1200, 0}}, {
     0, 255},
     ColorFunction->RGBColor],
    BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
    Selectable->False],
   BaseStyle->"ImageGraphics",
   ImageSize->{Automatic, 350.8},
   ImageSizeRaw->{1200, 560},
   PlotRange->{{0, 1200}, {0, 560}}]], "Input",
  TextAlignment->Center],
 "\n\nWe precomputed the GRFs of these two graphs and have stored them in the \
file ",
 StyleBox["GRFs.m",
  FontFamily->"Courier"],
 ", which accompanies this notebook. The GRFs for each variant are then \
determined by using the appropriate labels in either grf8 or grf12, as \
follows, \n\n",
 Cell[BoxData[
  RowBox[{"LX", ":", " ", 
   RowBox[{"grf8", "[", 
    RowBox[{
     SubscriptBox[
      SuperscriptBox["k", "*"], "assoc"], ",", " ", 
     SubscriptBox[
      SuperscriptBox["k", "exp"], "dissoc"], ",", 
     SubscriptBox["k", "remod"], ",", 
     SubscriptBox["k", "reass"]}], "]"}]}]], "Text",
  CellChangeTimes->{{3.593085610301878*^9, 3.593085648961357*^9}, 
    3.593085903189748*^9, {3.593085981563904*^9, 3.593086016346689*^9}, {
    3.593086055747075*^9, 3.5930860898661013`*^9}},
  TextAlignment->Center,
  FontFamily->"Bitstream Vera Sans",
  FontSize->12],
 "\n",
 Cell[BoxData[
  RowBox[{"LL", ":", " ", 
   RowBox[{"grf12", "[", 
    RowBox[{
     SubscriptBox[
      SuperscriptBox["k", "*"], "assoc"], ",", " ", 
     SubscriptBox[
      SuperscriptBox["k", "exp"], "dissoc"], ",", " ", 
     SubscriptBox[
      SuperscriptBox["k", "exp"], "dissoc"], ",", 
     SubscriptBox["k", "remod"], ",", 
     SubscriptBox["k", "reass"]}], "]"}]}]], "Text",
  CellChangeTimes->{{3.593085610301878*^9, 3.593085648961357*^9}, 
    3.593085903189748*^9, {3.593085981563904*^9, 3.593086016346689*^9}, {
    3.593086055747075*^9, 3.5930860898661013`*^9}},
  TextAlignment->Center,
  FontFamily->"Bitstream Vera Sans",
  FontSize->12],
 "\n",
 Cell[BoxData[
  RowBox[{"LH", ":", " ", 
   RowBox[{"grf12", "[", 
    RowBox[{
     SubscriptBox[
      SuperscriptBox["k", "*"], "assoc"], ",", " ", 
     SubscriptBox[
      SuperscriptBox["k", "exp"], "dissoc"], ",", " ", 
     SubscriptBox[
      SuperscriptBox["k", "nuc"], "dissoc"], ",", 
     SubscriptBox["k", "remod"], ",", 
     SubscriptBox["k", "reass"]}], "]"}]}]], "Text",
  CellChangeTimes->{{3.593085610301878*^9, 3.593085648961357*^9}, 
    3.593085903189748*^9, {3.593085981563904*^9, 3.593086016346689*^9}, {
    3.593086055747075*^9, 3.5930860898661013`*^9}},
  TextAlignment->Center,
  FontFamily->"Bitstream Vera Sans",
  FontSize->12],
 "\n",
 Cell[BoxData[
  RowBox[{"HX", ":", " ", 
   RowBox[{"grf8", "[", 
    RowBox[{
     SubscriptBox[
      SuperscriptBox["k", "*"], "assoc"], ",", " ", 
     SubscriptBox[
      SuperscriptBox["k", "nuc"], "dissoc"], ",", 
     SubscriptBox["k", "remod"], ",", 
     SubscriptBox["k", "reass"]}], "]"}]}]], "Text",
  CellChangeTimes->{{3.593085610301878*^9, 3.593085648961357*^9}, 
    3.593085903189748*^9, {3.593085981563904*^9, 3.593086016346689*^9}, {
    3.593086055747075*^9, 3.5930860898661013`*^9}},
  TextAlignment->Center,
  FontFamily->"Bitstream Vera Sans",
  FontSize->12],
 "\n",
 Cell[BoxData[
  RowBox[{"HH", ":", " ", 
   RowBox[{"grf12", "[", 
    RowBox[{
     SubscriptBox[
      SuperscriptBox["k", "*"], "assoc"], ",", " ", 
     SubscriptBox[
      SuperscriptBox["k", "nuc"], "dissoc"], ",", " ", 
     SubscriptBox[
      SuperscriptBox["k", "nuc"], "dissoc"], ",", 
     SubscriptBox["k", "remod"], ",", 
     SubscriptBox["k", "reass"]}], "]"}]}]], "Text",
  CellChangeTimes->{{3.593085610301878*^9, 3.593085648961357*^9}, 
    3.593085903189748*^9, {3.593085981563904*^9, 3.593086016346689*^9}, {
    3.593086055747075*^9, 3.5930860898661013`*^9}},
  TextAlignment->Center,
  FontFamily->"Bitstream Vera Sans",
  FontSize->12],
 "\n",
 Cell[BoxData[
  RowBox[{"HL", ":", " ", 
   RowBox[{"grf12", "[", 
    RowBox[{
     SubscriptBox[
      SuperscriptBox["k", "*"], "assoc"], ",", "  ", 
     SubscriptBox[
      SuperscriptBox["k", "nuc"], "dissoc"], ",", 
     SubscriptBox[
      SuperscriptBox["k", "exp"], "dissoc"], ",", 
     SubscriptBox["k", "remod"], ",", 
     SubscriptBox["k", "reass"]}], "]"}]}]], "Text",
  CellChangeTimes->{{3.593085610301878*^9, 3.593085648961357*^9}, 
    3.593085903189748*^9, {3.593085981563904*^9, 3.593086016346689*^9}, {
    3.593086055747075*^9, 3.5930860898661013`*^9}},
  TextAlignment->Center,
  FontFamily->"Bitstream Vera Sans",
  FontSize->12],
 " \n\nThe experimental data was obtained as Supplementary Information from \
the Nature Structural and Molecular Biology website for [2]. It consists of \
the raw CFP, YFP and RFP fluorescence values for 400-500 cells in 12 variants \
over a range of inducer (doxycycline) concentrations. This data has been \
preformatted into the file ",
 StyleBox["KimOsheaData.m",
  FontFamily->"Courier"],
 ", which also accompanies this notebook. \n\n[1] T. Ahsendorf, F. Wong, R. \
Eils, J. Gunawardena,",
 StyleBox[" \[OpenCurlyDoubleQuote]A graph-based framework for modelling gene \
regulation which accommodates non-equilibrium mechanisms",
  FontSlant->"Italic"],
 "\[CloseCurlyDoubleQuote], submitted, 2014. \n[2] H. D. Kim and E. K. O\
\[CloseCurlyQuote]Shea, \[OpenCurlyDoubleQuote]",
 StyleBox["A quantitative model of transcription factor-activated gene \
expression",
  FontSlant->"Italic"],
 "\[CloseCurlyDoubleQuote],. Nat. Struct. Mol. Biol., 15:1192\[Dash]8, 2008."
}], "Text",
 CellChangeTimes->{{3.5930325837677803`*^9, 3.593032692895615*^9}, {
   3.593032742085393*^9, 3.593032757113186*^9}, {3.5930328082324047`*^9, 
   3.593032876449548*^9}, {3.5930329068155117`*^9, 3.593032936144404*^9}, {
   3.593033125148706*^9, 3.593033161892479*^9}, {3.593033214496097*^9, 
   3.593033348397884*^9}, {3.593033389990787*^9, 3.593033487191668*^9}, {
   3.593033529631135*^9, 3.593033532233549*^9}, {3.593033587222403*^9, 
   3.593033588072175*^9}, {3.5930336585945873`*^9, 3.593033661125289*^9}, {
   3.593033792366529*^9, 3.593033792394074*^9}, {3.5930338343663054`*^9, 
   3.593034098863308*^9}, {3.5930341326484423`*^9, 3.593034256781238*^9}, {
   3.593034290141095*^9, 3.593034435949849*^9}, {3.593034470256555*^9, 
   3.5930345104319677`*^9}, {3.5930345456375723`*^9, 3.593034674960286*^9}, {
   3.593034713718349*^9, 3.593034785270693*^9}, {3.5930349764859962`*^9, 
   3.593035232443574*^9}, {3.593044089272188*^9, 3.59304419412757*^9}, {
   3.5930442408092327`*^9, 3.5930442534420853`*^9}, {3.593044320975276*^9, 
   3.59304472795973*^9}, {3.593044771448843*^9, 3.59304480614153*^9}, {
   3.593044850735894*^9, 3.593045000634365*^9}, {3.593045528517502*^9, 
   3.593045553033071*^9}, {3.59308543499522*^9, 3.593085448562604*^9}, {
   3.5930855671046762`*^9, 3.5930855698763638`*^9}, 3.593085606510851*^9, {
   3.593085816818892*^9, 3.59308581719915*^9}, {3.593085970348425*^9, 
   3.593085974059992*^9}, {3.593086072137556*^9, 3.5930860952580347`*^9}, 
   3.593086314577878*^9, {3.593086979780692*^9, 3.5930869953203373`*^9}, {
   3.593087353677593*^9, 3.59308737351223*^9}, 3.593087429548314*^9, {
   3.5930881309780407`*^9, 3.593088131850968*^9}, {3.616196275292844*^9, 
   3.616196630385605*^9}, {3.616196704050846*^9, 3.616196706255437*^9}, {
   3.6161969510995417`*^9, 3.616196973551037*^9}, 3.616197084330472*^9, {
   3.6161971859187107`*^9, 3.616197195011209*^9}, {3.616232184694762*^9, 
   3.616232185156241*^9}, {3.6168441646175222`*^9, 3.61684420559667*^9}, {
   3.6168442435955257`*^9, 3.61684449349644*^9}, {3.616845363841696*^9, 
   3.616845579671681*^9}, {3.616845610732225*^9, 3.616845611272725*^9}, {
   3.616845644765204*^9, 3.616845669712007*^9}, {3.616845819973773*^9, 
   3.616845855294532*^9}, {3.616845981876194*^9, 3.616845986588311*^9}, {
   3.624539317620043*^9, 3.6245393294403467`*^9}, {3.624539416071475*^9, 
   3.624539581645968*^9}, {3.624539632824112*^9, 3.624539633436533*^9}},
 FontFamily->"Bitstream Vera Sans",
 FontSize->12]
}, Open  ]],

Cell[CellGroupData[{

Cell["Usage", "Subsubsection",
 CellChangeTimes->{{3.593086100861249*^9, 3.593086107581841*^9}, 
   3.616197084330647*^9}],

Cell[TextData[{
 "Ensure that the accompanying ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " packages ",
 StyleBox["GRFs.m",
  FontFamily->"Courier"],
 " and ",
 StyleBox["KimOSheaData.m",
  FontFamily->"Courier"],
 " are in the same directory and then execute the notebook. "
}], "Text",
 CellChangeTimes->{{3.593087136602989*^9, 3.593087158759761*^9}, {
   3.6161968875247583`*^9, 3.6161969286160803`*^9}, {3.6161970098607817`*^9, 
   3.616197046032928*^9}, 3.6161970843328323`*^9, {3.616232212289831*^9, 
   3.616232214023806*^9}, {3.616691593313653*^9, 3.6166916175177393`*^9}, {
   3.6166916804899063`*^9, 3.616691686635553*^9}, {3.616692168297269*^9, 
   3.616692174055482*^9}, {3.616693276801496*^9, 3.616693462954842*^9}, {
   3.616845069547659*^9, 3.6168450793385687`*^9}, {3.6168451346775217`*^9, 
   3.616845135544758*^9}, {3.6168457023448887`*^9, 3.616845731565014*^9}, {
   3.616849618081086*^9, 3.616849621999405*^9}, {3.624539626017722*^9, 
   3.624539626640686*^9}},
 FontSize->12]
}, Open  ]],

Cell[CellGroupData[{

Cell["Further information", "Subsubsection",
 CellChangeTimes->{{3.5930869460187883`*^9, 3.593086954487852*^9}, 
   3.616197084332994*^9}],

Cell[TextData[{
 "The package containing this notebook, along with the accompanying files, is \
available from our website at ",
 StyleBox["vcp.med.harvard.edu/software.html#linear",
  FontVariations->{"Underline"->True}],
 ", as a gzipped tar archive. The website also provides further background \
about the linear framework, on which these calculations are based, and \
further contact information.This notebook was developed by Felix Wong for the \
paper [1]. "
}], "Text",
 CellChangeTimes->{{3.593086961414484*^9, 3.5930869841786222`*^9}, {
   3.593087726446669*^9, 3.5930878025288467`*^9}, {3.5930878681734056`*^9, 
   3.59308786998521*^9}, {3.593087904149415*^9, 3.59308793748676*^9}, 
   3.616197084333269*^9, {3.616845757939323*^9, 3.6168458172633944`*^9}, {
   3.616845873845005*^9, 3.6168459003185*^9}, {3.616849630901147*^9, 
   3.616849634793682*^9}, {3.6168502486921167`*^9, 3.616850274587275*^9}},
 FontSize->12]
}, Open  ]]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"kill", " ", "kernel"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"Quit", "[", "]"}]}]], "Input",
 CellChangeTimes->{{3.569607469868877*^9, 3.569607481417492*^9}, {
   3.56960815303469*^9, 3.569608212585122*^9}, {3.5696082440098677`*^9, 
   3.569608248801093*^9}, {3.569608280216692*^9, 3.569608376791531*^9}, {
   3.569608410003973*^9, 3.569608599956274*^9}, 3.569608941585931*^9, {
   3.569609206248687*^9, 3.569609267530383*^9}, {3.569618948865366*^9, 
   3.569618951639709*^9}, {3.569619003368388*^9, 3.569619003781415*^9}, {
   3.569619361980508*^9, 3.569619362331675*^9}, {3.569619509916873*^9, 
   3.569619546616232*^9}, {3.569621106445619*^9, 3.569621153468734*^9}, {
   3.587496891552887*^9, 3.5874969520621243`*^9}, {3.587497008308509*^9, 
   3.587497060788553*^9}, 3.587497094142061*^9, {3.587497130061305*^9, 
   3.587497170046094*^9}, {3.588042550731573*^9, 3.5880426497167263`*^9}, {
   3.58807893446441*^9, 3.5880789534884453`*^9}, {3.591026813974751*^9, 
   3.5910268346970177`*^9}, {3.591026883658484*^9, 3.591026884783925*^9}, 
   3.616197084333601*^9, {3.61619723055827*^9, 3.616197247460412*^9}, {
   3.6166845258042088`*^9, 3.616684567554978*^9}, {3.616684708443603*^9, 
   3.616684709839837*^9}, {3.616694966048868*^9, 3.616694990691948*^9}},
 Background->RGBColor[0.87, 0.94, 1]],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"import", " ", "accompanying", " ", "packages"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Get", "[", " ", 
    RowBox[{
     RowBox[{"NotebookDirectory", "[", "]"}], "<>", "\"\<GRFs.m\>\""}], "]"}],
    "\[IndentingNewLine]", 
   RowBox[{"Get", "[", " ", 
    RowBox[{
     RowBox[{"NotebookDirectory", "[", "]"}], "<>", 
     "\"\<KimOSheaData.m\>\""}], "]"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
    "font", " ", "used", " ", "in", " ", "the", " ", "plots", " ", "of", " ", 
     "this", " ", "NB"}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"kFontFamily", " ", "=", " ", "\"\<Helevetica\>\""}], 
    ";"}]}]}]], "Input",
 CellChangeTimes->{{3.569607469868877*^9, 3.569607481417492*^9}, {
   3.56960815303469*^9, 3.569608212585122*^9}, {3.5696082440098677`*^9, 
   3.569608248801093*^9}, {3.569608280216692*^9, 3.569608376791531*^9}, {
   3.569608410003973*^9, 3.569608599956274*^9}, 3.569608941585931*^9, {
   3.569609206248687*^9, 3.569609267530383*^9}, {3.569618948865366*^9, 
   3.569618951639709*^9}, {3.569619003368388*^9, 3.569619003781415*^9}, {
   3.569619361980508*^9, 3.569619362331675*^9}, {3.569619509916873*^9, 
   3.569619546616232*^9}, {3.569621106445619*^9, 3.569621153468734*^9}, {
   3.587496891552887*^9, 3.5874969520621243`*^9}, {3.587497008308509*^9, 
   3.587497060788553*^9}, 3.587497094142061*^9, {3.587497130061305*^9, 
   3.587497170046094*^9}, {3.588042550731573*^9, 3.5880426497167263`*^9}, {
   3.58807893446441*^9, 3.5880789534884453`*^9}, {3.591026813974751*^9, 
   3.5910268346970177`*^9}, {3.591026883658484*^9, 3.591026884783925*^9}, 
   3.616197084333601*^9, {3.61619723055827*^9, 3.616197247460412*^9}, {
   3.6166845258042088`*^9, 3.616684567554978*^9}, {3.616684708443603*^9, 
   3.616684709839837*^9}, {3.616694966048868*^9, 3.616694992725339*^9}},
 Background->RGBColor[0.87, 0.94, 1]],

Cell[TextData[StyleBox["Normalise the YFP and CFP values by the corresponding \
RFP value plot the experimental data for each promoter variant. ",
 FontFamily->"Arial",
 FontSize->16]], "Text",
 CellChangeTimes->{{3.5573364553434753`*^9, 3.557336457437729*^9}, {
   3.55733648788798*^9, 3.5573367303420687`*^9}, {3.557336777261546*^9, 
   3.557336830142434*^9}, {3.557336869933217*^9, 3.557336930142406*^9}, {
   3.557336964381741*^9, 3.557336973939027*^9}, {3.557337005107644*^9, 
   3.557337107589531*^9}, {3.55733715531136*^9, 3.557337156149074*^9}, {
   3.557337197191593*^9, 3.5573373532260313`*^9}, {3.557337454417593*^9, 
   3.557337509398775*^9}, {3.557337998886497*^9, 3.557338048282792*^9}, {
   3.557338133542802*^9, 3.557338400797798*^9}, {3.557338437847659*^9, 
   3.5573384742237053`*^9}, {3.557338533712146*^9, 3.557338567063922*^9}, {
   3.5573508227295513`*^9, 3.557350860778597*^9}, {3.5573510006994743`*^9, 
   3.557351114044211*^9}, 3.557351253383313*^9, {3.5573516063996677`*^9, 
   3.557351612300694*^9}, {3.557351751325973*^9, 3.557351763947733*^9}, {
   3.557351899811076*^9, 3.5573519097130823`*^9}, {3.5573519747069263`*^9, 
   3.5573520924059*^9}, {3.557352695405736*^9, 3.557352810572102*^9}, {
   3.557415358965867*^9, 3.557415370787458*^9}, {3.557415813591751*^9, 
   3.557415907407928*^9}, {3.55741596703454*^9, 3.557416132101019*^9}, {
   3.557416317613041*^9, 3.5574169958677883`*^9}, {3.557417034842998*^9, 
   3.5574172165888453`*^9}, {3.557417382748787*^9, 3.55741739882644*^9}, {
   3.557417444802643*^9, 3.557417616172736*^9}, 3.557418731021221*^9, {
   3.5574187772941027`*^9, 3.557418962648896*^9}, {3.5574190859096746`*^9, 
   3.5574190891495333`*^9}, {3.557419147293167*^9, 3.557419252200601*^9}, {
   3.557419643599285*^9, 3.55741965110145*^9}, {3.557419682622394*^9, 
   3.557419718901723*^9}, {3.557419772097844*^9, 3.557420020787889*^9}, {
   3.5574200536568747`*^9, 3.55742008067167*^9}, {3.567110181612246*^9, 
   3.5671102263668823`*^9}, {3.5671102776439753`*^9, 3.567110316175557*^9}, {
   3.567110409018042*^9, 3.567110450666718*^9}, {3.569619427136961*^9, 
   3.569619466218553*^9}, {3.588042695174919*^9, 3.5880427072889338`*^9}, {
   3.593088212435068*^9, 3.593088255069174*^9}, {3.616197338777157*^9, 
   3.616197391887884*^9}, {3.616197728821392*^9, 3.616197795206922*^9}, {
   3.616198063120928*^9, 3.616198063328806*^9}, {3.616845914135211*^9, 
   3.6168459567865334`*^9}, {3.616852768657057*^9, 3.616852784474235*^9}},
 FontSize->18,
 Background->RGBColor[1, 1, 0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "create", " ", "data", " ", "structure", " ", "for", " ", "each", " ", 
    "variant"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"kNumberOfVariants", " ", "=", " ", "12"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ordering", "=", 
     RowBox[{"{", 
      RowBox[{
      "\"\<LH\>\"", ",", "\"\<3\>\"", ",", "\"\<HX\>\"", ",", "\"\<11\>\"", 
       ",", "\"\<6\>\"", ",", "\"\<HH\>\"", ",", "\"\<5\>\"", ",", 
       "\"\<7\>\"", ",", "\"\<HL\>\"", ",", "\"\<10\>\"", ",", "\"\<LX\>\"", 
       ",", "\"\<LL\>\""}], "}"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"variants", " ", "=", " ", 
     RowBox[{"{", 
      RowBox[{"1", ",", "3", ",", "6", ",", "9", ",", "11", ",", "12"}], 
      "}"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"i", "=", "1"}], ",", 
      RowBox[{"i", "\[LessEqual]", "kNumberOfVariants"}], ",", 
      RowBox[{"i", "++"}], ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{"MemberQ", "[", 
          RowBox[{"variants", ",", "i"}], "]"}], ",", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"RFP", " ", "=", " ", 
           RowBox[{"alldata", "[", 
            RowBox[{"[", 
             RowBox[{"1", ",", "All", ",", 
              RowBox[{
               RowBox[{"i", " ", "*", " ", "3"}], "-", " ", "1"}]}], "]"}], 
            "]"}]}], ";", "\[IndentingNewLine]", 
          RowBox[{"YFP", " ", "=", " ", 
           RowBox[{"Quiet", "[", 
            RowBox[{
             RowBox[{"alldata", "[", 
              RowBox[{"[", 
               RowBox[{"1", ",", "All", ",", 
                RowBox[{"i", " ", "*", " ", "3"}]}], " ", "]"}], "]"}], "/", 
             "RFP"}], "]"}]}], ";", "\[IndentingNewLine]", 
          RowBox[{"CFP", " ", "=", " ", 
           RowBox[{"Quiet", "[", 
            RowBox[{
             RowBox[{"alldata", "[", 
              RowBox[{"[", 
               RowBox[{"1", ",", "All", ",", 
                RowBox[{
                 RowBox[{"i", " ", "*", " ", "3"}], "-", " ", "2"}]}], "]"}], 
              "]"}], "/", "RFP"}], "]"}]}], ";", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"data", "[", "i", "]"}], "=", 
           RowBox[{"Transpose", "[", 
            RowBox[{"{", 
             RowBox[{"YFP", ",", "CFP"}], "}"}], "]"}]}], ";"}]}], 
        "\[IndentingNewLine]", "]"}], ";"}]}], "\[IndentingNewLine]", "]"}], 
    ";"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
    "plot", " ", "options", " ", "for", " ", "first", " ", "3", " ", "plots", 
     " ", "in", " ", "this", " ", "NB"}], " ", "*)"}], "\[IndentingNewLine]", 
   
   RowBox[{
    RowBox[{"PlotOpts1", "=", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"ImageSize", "\[Rule]", "900"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Frame", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Axes", "\[Rule]", "False"}], ",", "\[IndentingNewLine]", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0.1", ",", "60"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "110"}], "}"}]}], "}"}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"FrameTicks", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"20", ",", "40", ",", "60", ",", "80", ",", "100"}], 
             "}"}], ",", "None"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0.1", ",", "1", ",", "10", ",", "20", ",", "50"}], 
             "}"}], ",", "None"}], "}"}]}], "}"}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"LabelStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"FontFamily", "\[Rule]", "kFontFamily"}], ",", 
          RowBox[{"FontSize", "\[Rule]", "24"}]}], "}"}]}]}], 
      "\[IndentingNewLine]", "}"}]}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"show", " ", "plots"}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{"Manipulate", "[", 
    RowBox[{
     RowBox[{"If", "[", 
      RowBox[{
       RowBox[{"ValueQ", "[", "kNumberOfVariants", "]"}], ",", 
       RowBox[{"ListLogLinearPlot", "[", 
        RowBox[{
         RowBox[{"data", "[", 
          RowBox[{"variants", "[", 
           RowBox[{"[", "Variant", "]"}], "]"}], "]"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"Evaluate", "[", "PlotOpts1", "]"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"FrameLabel", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
           "\"\<YFP (normalised units)\>\"", ",", 
            "\"\<CFP (normalised units)\>\""}], "}"}]}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"PlotStyle", "\[Rule]", "Blue"}], ",", "\[IndentingNewLine]", 
         RowBox[{"PlotLabel", "\[Rule]", 
          RowBox[{"Style", "[", 
           RowBox[{
            RowBox[{"\"\<Variant \>\"", "<>", 
             RowBox[{"ordering", "[", 
              RowBox[{"[", 
               RowBox[{"variants", "[", 
                RowBox[{"[", "Variant", "]"}], "]"}], "]"}], "]"}]}], ",", 
            RowBox[{"FontSize", "\[Rule]", "30"}]}], "]"}]}]}], "]"}], ",", 
       "\[IndentingNewLine]", 
       "\"\<Data not defined. Please run the NB from the beginning.\>\""}], 
      "]"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"Variant", ",", "1", ",", "6", ",", "1"}], "}"}]}], 
    "]"}]}]}]], "Input",
 CellChangeTimes->{{3.569607469868877*^9, 3.569607481417492*^9}, {
   3.56960815303469*^9, 3.569608212585122*^9}, {3.5696082440098677`*^9, 
   3.569608248801093*^9}, {3.569608280216692*^9, 3.569608376791531*^9}, {
   3.569608410003973*^9, 3.569608599956274*^9}, 3.569608941585931*^9, {
   3.569609206248687*^9, 3.569609267530383*^9}, {3.569618948865366*^9, 
   3.569618951639709*^9}, {3.569619003368388*^9, 3.569619003781415*^9}, {
   3.569619361980508*^9, 3.569619362331675*^9}, {3.569619509916873*^9, 
   3.569619546616232*^9}, {3.569621106445619*^9, 3.569621153468734*^9}, {
   3.587496891552887*^9, 3.5874969520621243`*^9}, {3.587497008308509*^9, 
   3.587497060788553*^9}, 3.587497094142061*^9, {3.587497130061305*^9, 
   3.587497170046094*^9}, {3.588042550731573*^9, 3.5880426497167263`*^9}, {
   3.58807893446441*^9, 3.5880789534884453`*^9}, {3.591026813974751*^9, 
   3.5910268346970177`*^9}, {3.591026883658484*^9, 3.591026884783925*^9}, 
   3.616197084333601*^9, {3.61619723055827*^9, 3.616197247460412*^9}, {
   3.6161974171947603`*^9, 3.6161977027388906`*^9}, {3.616197801273328*^9, 
   3.616197842493679*^9}, {3.616197879629818*^9, 3.61619802170446*^9}, {
   3.616198142102508*^9, 3.616198155126886*^9}, {3.6164627806216393`*^9, 
   3.6164628633549757`*^9}, {3.616462928279477*^9, 3.616462983038928*^9}, {
   3.616463418012876*^9, 3.616463476760729*^9}, {3.616679461234692*^9, 
   3.6166794654387197`*^9}, {3.616679619733961*^9, 3.616679691371675*^9}, {
   3.616679763596056*^9, 3.616679832785858*^9}, {3.616679890205119*^9, 
   3.616679890546021*^9}, {3.616682103825368*^9, 3.6166821140718737`*^9}, {
   3.61668228121968*^9, 3.616682308370151*^9}, {3.616682373436615*^9, 
   3.6166824030425177`*^9}, {3.616682474001171*^9, 3.616682518467516*^9}, {
   3.616682560371155*^9, 3.616682564982133*^9}, {3.616682637841813*^9, 
   3.616682692240889*^9}, {3.616682728960908*^9, 3.616682788084364*^9}, {
   3.616682907680887*^9, 3.616682913979617*^9}, {3.61668294477005*^9, 
   3.616683054803608*^9}, {3.616683415781384*^9, 3.616683431011243*^9}, {
   3.6166835486213493`*^9, 3.6166836366963778`*^9}, {3.61668372728776*^9, 
   3.6166837336987677`*^9}, {3.616683803665855*^9, 3.616684018462153*^9}, {
   3.6166840757110243`*^9, 3.6166841081926193`*^9}, {3.6166845228393793`*^9, 
   3.616684524275201*^9}, {3.616685546654148*^9, 3.6166855635231037`*^9}, {
   3.616685711128397*^9, 3.616685740348304*^9}, {3.61668579063888*^9, 
   3.616685823072925*^9}, {3.6166858639361277`*^9, 3.616685964597946*^9}, {
   3.616685998316307*^9, 3.616686072025138*^9}, {3.616686622195342*^9, 
   3.616686711556707*^9}, {3.61668674226303*^9, 3.616686744269621*^9}, {
   3.6166870681399803`*^9, 3.6166870683867292`*^9}, {3.616687131239242*^9, 
   3.6166872380892353`*^9}, {3.6166874719287653`*^9, 
   3.6166874839011917`*^9}, {3.616687519076489*^9, 3.6166875412064037`*^9}, {
   3.6166876389283*^9, 3.616687641621847*^9}, 3.616687720912036*^9, {
   3.616687834122973*^9, 3.616687838820067*^9}, {3.616773659331846*^9, 
   3.616773660685605*^9}, {3.616846256162305*^9, 3.616846259444931*^9}},
 Background->RGBColor[0.87, 0.94, 1]],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`Variant$$ = 6, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`Variant$$], 1, 6, 1}}, Typeset`size$$ = {
    900., {300., 304.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`Variant$281$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`Variant$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`Variant$$, $CellContext`Variant$281$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> If[
        ValueQ[$CellContext`kNumberOfVariants], 
        ListLogLinearPlot[
         $CellContext`data[
          Part[$CellContext`variants, $CellContext`Variant$$]], 
         Evaluate[$CellContext`PlotOpts1], 
         FrameLabel -> {"YFP (normalised units)", "CFP (normalised units)"}, 
         PlotStyle -> Blue, PlotLabel -> Style[
           StringJoin["Variant ", 
            Part[$CellContext`ordering, 
             Part[$CellContext`variants, $CellContext`Variant$$]]], FontSize -> 
           30]], "Data not defined. Please run the NB from the beginning."], 
      "Specifications" :> {{$CellContext`Variant$$, 1, 6, 1}}, 
      "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{947., {354., 361.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.6161975312082167`*^9, 3.616197556571548*^9}, {
   3.616197594728383*^9, 3.616197608609551*^9}, {3.6161976421873198`*^9, 
   3.616197704390147*^9}, {3.616197919078869*^9, 3.616198024614991*^9}, 
   3.616198157668659*^9, 3.616205011763595*^9, 3.6162055588832283`*^9, 
   3.616462544180847*^9, 3.616462865517755*^9, 3.616462989059855*^9, 
   3.616463382895309*^9, {3.616463462457961*^9, 3.6164634872519836`*^9}, 
   3.616464809013842*^9, 3.616679522566003*^9, 3.616679636311569*^9, {
   3.6166796769429502`*^9, 3.616679692511024*^9}, {3.6166798066864033`*^9, 
   3.61667983383346*^9}, 3.616679891464546*^9, 3.6166819403767843`*^9, 
   3.616682105471957*^9, 3.616682310320109*^9, {3.616682382762727*^9, 
   3.616682404124117*^9}, {3.616682475800666*^9, 3.6166825197086773`*^9}, {
   3.616682561872463*^9, 3.6166825661004753`*^9}, {3.616682675047291*^9, 
   3.616682693406955*^9}, {3.616682730618174*^9, 3.6166827892105637`*^9}, 
   3.6166829152190123`*^9, {3.6166829463832006`*^9, 3.6166830559398117`*^9}, 
   3.6166830896286573`*^9, 3.6166833431986322`*^9, 3.6166835005455303`*^9, {
   3.6166835685259027`*^9, 3.616683594027205*^9}, 3.6166836292697287`*^9, 
   3.6166837347703342`*^9, 3.616683847306203*^9, 3.616683887282372*^9, 
   3.616683925720015*^9, {3.6166839637537937`*^9, 3.616683992280286*^9}, 
   3.616684022533633*^9, 3.616684109404717*^9, 3.61668457747528*^9, 
   3.616685578397759*^9, 3.616685756838512*^9, 3.616685832863762*^9, {
   3.616685971324271*^9, 3.616686013449345*^9}, 3.616686075553522*^9, {
   3.616686728463615*^9, 3.616686745248365*^9}, 3.616687197945733*^9, {
   3.61668723899835*^9, 3.616687250976965*^9}, 3.616687320386167*^9, {
   3.616687625806295*^9, 3.61668764281478*^9}, 3.616687747176635*^9, 
   3.616687841836524*^9, 3.6166895638757467`*^9, 3.616692915457486*^9, {
   3.616694973925474*^9, 3.616694999581172*^9}, 3.616716745242673*^9, 
   3.6167180369609537`*^9, 3.616769870893422*^9, 3.6167736617507343`*^9, 
   3.616846277242301*^9, 3.621124833509458*^9, 3.624479618096216*^9}]
}, Open  ]],

Cell[TextData[StyleBox["Smooth the data by taking a moving average of 15 \
nearest-neighbor data points and plot by variant. ",
 FontFamily->"Arial"]], "Text",
 CellChangeTimes->{{3.5573364553434753`*^9, 3.557336457437729*^9}, {
   3.55733648788798*^9, 3.5573367303420687`*^9}, {3.557336777261546*^9, 
   3.557336830142434*^9}, {3.557336869933217*^9, 3.557336930142406*^9}, {
   3.557336964381741*^9, 3.557336973939027*^9}, {3.557337005107644*^9, 
   3.557337107589531*^9}, {3.55733715531136*^9, 3.557337156149074*^9}, {
   3.557337197191593*^9, 3.5573373532260313`*^9}, {3.557337454417593*^9, 
   3.557337509398775*^9}, {3.557337998886497*^9, 3.557338048282792*^9}, {
   3.557338133542802*^9, 3.557338400797798*^9}, {3.557338437847659*^9, 
   3.5573384742237053`*^9}, {3.557338533712146*^9, 3.557338567063922*^9}, {
   3.5573508227295513`*^9, 3.557350860778597*^9}, {3.5573510006994743`*^9, 
   3.557351114044211*^9}, 3.557351253383313*^9, {3.5573516063996677`*^9, 
   3.557351612300694*^9}, {3.557351751325973*^9, 3.557351763947733*^9}, {
   3.557351899811076*^9, 3.5573519097130823`*^9}, {3.5573519747069263`*^9, 
   3.5573520924059*^9}, {3.557352695405736*^9, 3.557352810572102*^9}, {
   3.557415358965867*^9, 3.557415370787458*^9}, {3.557415813591751*^9, 
   3.557415907407928*^9}, {3.55741596703454*^9, 3.557416132101019*^9}, {
   3.557416317613041*^9, 3.5574169958677883`*^9}, {3.557417034842998*^9, 
   3.5574172165888453`*^9}, {3.557417382748787*^9, 3.55741739882644*^9}, {
   3.557417444802643*^9, 3.557417616172736*^9}, 3.557418731021221*^9, {
   3.5574187772941027`*^9, 3.557418962648896*^9}, {3.5574190859096746`*^9, 
   3.5574190891495333`*^9}, {3.557419147293167*^9, 3.557419252200601*^9}, {
   3.557419643599285*^9, 3.55741965110145*^9}, {3.557419682622394*^9, 
   3.557419718901723*^9}, {3.557419772097844*^9, 3.557420020787889*^9}, {
   3.5574200536568747`*^9, 3.55742008067167*^9}, {3.567110181612246*^9, 
   3.5671102263668823`*^9}, {3.5671102776439753`*^9, 3.567110316175557*^9}, {
   3.567110409018042*^9, 3.567110450666718*^9}, {3.569619427136961*^9, 
   3.569619466218553*^9}, {3.588042695174919*^9, 3.5880427072889338`*^9}, {
   3.593088212435068*^9, 3.593088255069174*^9}, {3.616197338777157*^9, 
   3.616197391887884*^9}, {3.616197728821392*^9, 3.616197795206922*^9}, {
   3.616198051595022*^9, 3.616198083239441*^9}, {3.616198223637175*^9, 
   3.616198223931875*^9}, {3.616846027025778*^9, 3.616846042149729*^9}},
 FontSize->16,
 Background->RGBColor[1, 1, 0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "compute", " ", "moving", " ", "average", " ", "for", " ", "each", " ", 
    "variant"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"kMovingAverageRun", " ", "=", " ", "15"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{"For", "[", 
    RowBox[{
     RowBox[{"i", "=", "1"}], ",", 
     RowBox[{"i", "\[LessEqual]", "kNumberOfVariants"}], ",", 
     RowBox[{"i", "++"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{"MemberQ", "[", 
         RowBox[{"variants", ",", "i"}], "]"}], ",", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{
          RowBox[{"data", "[", "i", "]"}], " ", "=", " ", 
          RowBox[{"Sort", "[", 
           RowBox[{"data", "[", "i", "]"}], "]"}]}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"YFP", " ", "=", "  ", 
          RowBox[{
           RowBox[{"data", "[", "i", "]"}], "[", 
           RowBox[{"[", 
            RowBox[{"All", ",", "1"}], "]"}], "]"}]}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"CFP", " ", "=", "  ", 
          RowBox[{"MovingAverage", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"data", "[", "i", "]"}], "[", 
             RowBox[{"[", 
              RowBox[{"All", ",", "2"}], "]"}], "]"}], ",", 
            "kMovingAverageRun"}], "]"}]}], ";", "\[IndentingNewLine]", 
         RowBox[{"For", "[", 
          RowBox[{
           RowBox[{"j", "=", "1"}], ",", 
           RowBox[{"j", "\[LessEqual]", " ", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"kMovingAverageRun", " ", "-", "1"}], ")"}], "/", 
             "2"}]}], " ", ",", " ", 
           RowBox[{"j", "++"}], ",", "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{"YFP", " ", "=", " ", 
             RowBox[{"Delete", "[", 
              RowBox[{"YFP", ",", "1"}], "]"}]}], ";", "\[IndentingNewLine]", 
            
            RowBox[{"YFP", " ", "=", " ", 
             RowBox[{"Delete", "[", 
              RowBox[{"YFP", ",", 
               RowBox[{"-", "1"}]}], "]"}]}], ";"}]}], "\[IndentingNewLine]", 
          "]"}], ";", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"averageddata", "[", "i", "]"}], "=", 
          RowBox[{"Transpose", "[", 
           RowBox[{"{", 
            RowBox[{"YFP", ",", "CFP"}], "}"}], "]"}]}], ";"}]}], 
       "\[IndentingNewLine]", "]"}], ";"}]}], "\[IndentingNewLine]", "]"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"plot", " ", "smoothed", " ", "data"}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{"Manipulate", "[", 
    RowBox[{
     RowBox[{"If", "[", 
      RowBox[{
       RowBox[{"ValueQ", "[", "kMovingAverageRun", "]"}], ",", 
       RowBox[{"ListLogLinearPlot", "[", 
        RowBox[{
         RowBox[{"averageddata", "[", 
          RowBox[{"variants", "[", 
           RowBox[{"[", "Variant", "]"}], "]"}], "]"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"Evaluate", "[", "PlotOpts1", "]"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"FrameLabel", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
           "\"\<YFP (normalised units)\>\"", ",", 
            "\"\<CFP (normalised units)\>\""}], "}"}]}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"PlotStyle", "\[Rule]", "Blue"}], ",", "\[IndentingNewLine]", 
         RowBox[{"PlotLabel", "\[Rule]", 
          RowBox[{"Style", "[", 
           RowBox[{
            RowBox[{"\"\<Variant \>\"", "<>", 
             RowBox[{"ordering", "[", 
              RowBox[{"[", 
               RowBox[{"variants", "[", 
                RowBox[{"[", "Variant", "]"}], "]"}], "]"}], "]"}]}], ",", 
            RowBox[{"FontSize", "\[Rule]", "30"}]}], "]"}]}]}], "]"}], ",", 
       "\[IndentingNewLine]", 
       "\"\<This plot is not yet defined. Please run the command generating \
this plot.\>\""}], "]"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"Variant", ",", "1", ",", "6", ",", "1"}], "}"}]}], 
    "]"}]}]}]], "Input",
 CellChangeTimes->{{3.569607469868877*^9, 3.569607481417492*^9}, {
   3.56960815303469*^9, 3.569608212585122*^9}, {3.5696082440098677`*^9, 
   3.569608248801093*^9}, {3.569608280216692*^9, 3.569608376791531*^9}, {
   3.569608410003973*^9, 3.569608599956274*^9}, 3.569608941585931*^9, {
   3.569609206248687*^9, 3.569609267530383*^9}, {3.569618948865366*^9, 
   3.569618951639709*^9}, {3.569619003368388*^9, 3.569619003781415*^9}, {
   3.569619361980508*^9, 3.569619362331675*^9}, {3.569619509916873*^9, 
   3.569619546616232*^9}, {3.569621106445619*^9, 3.569621153468734*^9}, {
   3.587496891552887*^9, 3.5874969520621243`*^9}, {3.587497008308509*^9, 
   3.587497060788553*^9}, 3.587497094142061*^9, {3.587497130061305*^9, 
   3.587497170046094*^9}, {3.588042550731573*^9, 3.5880426497167263`*^9}, {
   3.58807893446441*^9, 3.5880789534884453`*^9}, {3.591026813974751*^9, 
   3.5910268346970177`*^9}, {3.591026883658484*^9, 3.591026884783925*^9}, 
   3.616197084333601*^9, {3.61619723055827*^9, 3.616197247460412*^9}, {
   3.6161974171947603`*^9, 3.6161977027388906`*^9}, {3.616197801273328*^9, 
   3.616197842493679*^9}, {3.616197879629818*^9, 3.61619802170446*^9}, {
   3.616198105907242*^9, 3.616198190924808*^9}, {3.6164629003472567`*^9, 
   3.616462910530922*^9}, {3.616462995943314*^9, 3.6164630041519623`*^9}, {
   3.616679487116699*^9, 3.61667948943851*^9}, {3.616683451144145*^9, 
   3.61668346750841*^9}, {3.6166836071612787`*^9, 3.6166836176533527`*^9}, 
   3.616684112286499*^9, {3.616684591184558*^9, 3.616684607737603*^9}, {
   3.61668673672934*^9, 3.616686808751018*^9}, {3.616687072932235*^9, 
   3.616687074866206*^9}, {3.616687276280327*^9, 3.616687311776842*^9}, 
   3.616687603913753*^9, 3.6166877158221407`*^9, {3.616773677288506*^9, 
   3.616773678183733*^9}, {3.61684629074093*^9, 3.616846292944023*^9}},
 Background->RGBColor[0.87, 0.94, 1]],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`Variant$$ = 6, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`Variant$$], 1, 6, 1}}, Typeset`size$$ = {
    900., {300., 304.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`Variant$1336$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`Variant$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`Variant$$, $CellContext`Variant$1336$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> If[
        ValueQ[$CellContext`kMovingAverageRun], 
        ListLogLinearPlot[
         $CellContext`averageddata[
          Part[$CellContext`variants, $CellContext`Variant$$]], 
         Evaluate[$CellContext`PlotOpts1], 
         FrameLabel -> {"YFP (normalised units)", "CFP (normalised units)"}, 
         PlotStyle -> Blue, PlotLabel -> Style[
           StringJoin["Variant ", 
            Part[$CellContext`ordering, 
             Part[$CellContext`variants, $CellContext`Variant$$]]], FontSize -> 
           30]], "This plot is not yet defined. Please run the command \
generating this plot."], 
      "Specifications" :> {{$CellContext`Variant$$, 1, 6, 1}}, 
      "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{947., {354., 361.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.6161981995653973`*^9, 3.6162050200047007`*^9, 
  3.616205562893433*^9, 3.6164625490469303`*^9, 3.616463014468835*^9, 
  3.6164633864105883`*^9, 3.616463492527679*^9, 3.616464818002879*^9, 
  3.6166795424713697`*^9, 3.616683508791996*^9, 3.616683608475466*^9, 
  3.616683641983713*^9, 3.616684026089172*^9, 3.616684114000346*^9, 
  3.616684587557084*^9, 3.6166868098085623`*^9, 3.6166873230710583`*^9, 
  3.6166876522342367`*^9, 3.616687757346146*^9, 3.616687854325285*^9, 
  3.6166895672875967`*^9, 3.6166929178073683`*^9, 3.6166950030747643`*^9, 
  3.616716759327437*^9, 3.616718043731901*^9, 3.6167698858442287`*^9, 
  3.6167736792559557`*^9, 3.616846295368363*^9, 3.621124836665917*^9, 
  3.62447964341809*^9}]
}, Open  ]],

Cell[TextData[StyleBox["As a sanity check, display a moving average plot of \
just the variants LH and HL, which should resemble a smoothed version of the \
plot in Figure 2 of the Kim & O\[CloseCurlyQuote]Shea paper.",
 FontFamily->"Arial",
 FontSize->16]], "Text",
 CellChangeTimes->{{3.5573364553434753`*^9, 3.557336457437729*^9}, {
   3.55733648788798*^9, 3.5573367303420687`*^9}, {3.557336777261546*^9, 
   3.557336830142434*^9}, {3.557336869933217*^9, 3.557336930142406*^9}, {
   3.557336964381741*^9, 3.557336973939027*^9}, {3.557337005107644*^9, 
   3.557337107589531*^9}, {3.55733715531136*^9, 3.557337156149074*^9}, {
   3.557337197191593*^9, 3.5573373532260313`*^9}, {3.557337454417593*^9, 
   3.557337509398775*^9}, {3.557337998886497*^9, 3.557338048282792*^9}, {
   3.557338133542802*^9, 3.557338400797798*^9}, {3.557338437847659*^9, 
   3.5573384742237053`*^9}, {3.557338533712146*^9, 3.557338567063922*^9}, {
   3.5573508227295513`*^9, 3.557350860778597*^9}, {3.5573510006994743`*^9, 
   3.557351114044211*^9}, 3.557351253383313*^9, {3.5573516063996677`*^9, 
   3.557351612300694*^9}, {3.557351751325973*^9, 3.557351763947733*^9}, {
   3.557351899811076*^9, 3.5573519097130823`*^9}, {3.5573519747069263`*^9, 
   3.5573520924059*^9}, {3.557352695405736*^9, 3.557352810572102*^9}, {
   3.557415358965867*^9, 3.557415370787458*^9}, {3.557415813591751*^9, 
   3.557415907407928*^9}, {3.55741596703454*^9, 3.557416132101019*^9}, {
   3.557416317613041*^9, 3.5574169958677883`*^9}, {3.557417034842998*^9, 
   3.5574172165888453`*^9}, {3.557417382748787*^9, 3.55741739882644*^9}, {
   3.557417444802643*^9, 3.557417616172736*^9}, 3.557418731021221*^9, {
   3.5574187772941027`*^9, 3.557418962648896*^9}, {3.5574190859096746`*^9, 
   3.5574190891495333`*^9}, {3.557419147293167*^9, 3.557419252200601*^9}, {
   3.557419643599285*^9, 3.55741965110145*^9}, {3.557419682622394*^9, 
   3.557419718901723*^9}, {3.557419772097844*^9, 3.557420020787889*^9}, {
   3.5574200536568747`*^9, 3.55742008067167*^9}, {3.567110181612246*^9, 
   3.5671102263668823`*^9}, {3.5671102776439753`*^9, 3.567110316175557*^9}, {
   3.567110409018042*^9, 3.567110450666718*^9}, {3.569619427136961*^9, 
   3.569619466218553*^9}, {3.588042695174919*^9, 3.5880427072889338`*^9}, {
   3.593088212435068*^9, 3.593088255069174*^9}, {3.616197338777157*^9, 
   3.616197391887884*^9}, {3.616197728821392*^9, 3.616197795206922*^9}, {
   3.616198051595022*^9, 3.616198083239441*^9}, {3.616198223637175*^9, 
   3.616198223931875*^9}, {3.6161982582758408`*^9, 3.6161983076176653`*^9}, {
   3.616846057565289*^9, 3.616846111619952*^9}},
 Background->RGBColor[1, 1, 0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{" ", 
  RowBox[{"ListLogLinearPlot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"averageddata", "[", "1", "]"}], ",", 
      RowBox[{"averageddata", "[", "9", "]"}]}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"Evaluate", "[", "PlotOpts1", "]"}], ",", "\[IndentingNewLine]", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<YFP (normalised units)\>\"", ",", 
       "\"\<CFP (normalised units)\>\""}], "}"}]}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Yellow", ",", "Blue"}], "}"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"PlotLabel", "\[Rule]", 
     RowBox[{"Style", "[", 
      RowBox[{"\"\<Variants LH (yellow) and HL (blue)\>\"", ",", 
       RowBox[{"FontSize", "\[Rule]", "30"}]}], "]"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.569607469868877*^9, 3.569607481417492*^9}, {
   3.56960815303469*^9, 3.569608212585122*^9}, {3.5696082440098677`*^9, 
   3.569608248801093*^9}, {3.569608280216692*^9, 3.569608376791531*^9}, {
   3.569608410003973*^9, 3.569608599956274*^9}, 3.569608941585931*^9, {
   3.569609206248687*^9, 3.569609267530383*^9}, {3.569618948865366*^9, 
   3.569618951639709*^9}, {3.569619003368388*^9, 3.569619003781415*^9}, {
   3.569619361980508*^9, 3.569619362331675*^9}, {3.569619509916873*^9, 
   3.569619546616232*^9}, {3.569621106445619*^9, 3.569621153468734*^9}, {
   3.587496891552887*^9, 3.5874969520621243`*^9}, {3.587497008308509*^9, 
   3.587497060788553*^9}, 3.587497094142061*^9, {3.587497130061305*^9, 
   3.587497170046094*^9}, {3.588042550731573*^9, 3.5880426497167263`*^9}, {
   3.58807893446441*^9, 3.5880789534884453`*^9}, {3.591026813974751*^9, 
   3.5910268346970177`*^9}, {3.591026883658484*^9, 3.591026884783925*^9}, 
   3.616197084333601*^9, {3.61619723055827*^9, 3.616197247460412*^9}, {
   3.6161974171947603`*^9, 3.6161977027388906`*^9}, {3.616197801273328*^9, 
   3.616197842493679*^9}, {3.616197879629818*^9, 3.61619802170446*^9}, {
   3.616198105907242*^9, 3.616198190924808*^9}, {3.616198324578412*^9, 
   3.616198402267928*^9}, {3.6162002639957657`*^9, 3.6162002963222227`*^9}, {
   3.6162019634172363`*^9, 3.616201975551486*^9}, {3.616679493262287*^9, 
   3.616679495043507*^9}, {3.616683471090391*^9, 3.6166834713738003`*^9}, {
   3.616683528263452*^9, 3.616683537040874*^9}, 3.616684116834421*^9, {
   3.616684169888371*^9, 3.616684170049877*^9}, {3.6167737266580353`*^9, 
   3.616773763255109*^9}, {3.616846307257271*^9, 3.6168463092619267`*^9}},
 Background->RGBColor[0.87, 0.94, 1]],

Cell[BoxData[
 GraphicsBox[{{{}, 
    {RGBColor[1, 1, 0], PointBox[CompressedData["
1:eJwUl3c8198Xxz/23rIqIVoyKjPl3qyQURlFyA4lkvimIkUUJQ1KyEopQrLV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      "]]}, 
    {RGBColor[0, 0, 1], PointBox[CompressedData["
1:eJwsV3c4l+/3t7fsPcL7be9RGvQcoxRZIT5FRWSUVDLSIEQDIaGysnc2Wbe9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      "]]}, {}}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  AxesOrigin->{-2.3025850929940455`, 0},
  CoordinatesToolOptions:>{"DisplayFunction" -> ({
      Exp[
       Part[#, 1]], 
      Part[#, 2]}& ), "CopiedValueFunction" -> ({
      Exp[
       Part[#, 1]], 
      Part[#, 2]}& )},
  Frame->True,
  FrameLabel->{{
     FormBox["\"CFP (normalised units)\"", TraditionalForm], None}, {
     FormBox["\"YFP (normalised units)\"", TraditionalForm], None}},
  FrameTicks->{{{{20, 
       FormBox["20", TraditionalForm]}, {40, 
       FormBox["40", TraditionalForm]}, {60, 
       FormBox["60", TraditionalForm]}, {80, 
       FormBox["80", TraditionalForm]}, {100, 
       FormBox["100", TraditionalForm]}}, None}, {{{-2.3025850929940455`, 
       FormBox["0.1`", TraditionalForm]}, {0., 
       FormBox["1", TraditionalForm]}, {2.302585092994046, 
       FormBox["10", TraditionalForm]}, {2.995732273553991, 
       FormBox["20", TraditionalForm]}, {3.912023005428146, 
       FormBox["50", TraditionalForm]}}, None}},
  GridLines->{None, None},
  ImageSize->900,
  LabelStyle->{FontFamily -> "Helevetica", FontSize -> 24},
  Method->{},
  PlotLabel->FormBox[
    StyleBox[
    "\"Variants LH (yellow) and HL (blue)\"", FontSize -> 30, StripOnInput -> 
     False], TraditionalForm],
  PlotRange->{{-2.3025850929940455`, 4.0943445622221}, {0, 110}},
  PlotRangeClipping->True,
  PlotRangePadding->{{None, None}, {None, None}},
  Ticks->{{{-2.302585092994046, 
      FormBox[
       TagBox[
        InterpretationBox["\"0.1\"", 0.1, AutoDelete -> True], 
        NumberForm[#, {
          DirectedInfinity[1], 1}, NumberPadding -> {"", "0"}]& ], 
       TraditionalForm]}, {-0.6931471805599453, 
      FormBox[
       TagBox[
        InterpretationBox["\"0.5\"", 0.5, AutoDelete -> True], 
        NumberForm[#, {
          DirectedInfinity[1], 1}, NumberPadding -> {"", "0"}]& ], 
       TraditionalForm]}, {0., 
      FormBox[
       TagBox[
        InterpretationBox["\"1.0\"", 1., AutoDelete -> True], NumberForm[#, {
          DirectedInfinity[1], 1}, NumberPadding -> {"", "0"}]& ], 
       TraditionalForm]}, {1.6094379124341003`, 
      FormBox[
       TagBox[
        InterpretationBox["\"5.0\"", 5., AutoDelete -> True], NumberForm[#, {
          DirectedInfinity[1], 1}, NumberPadding -> {"", "0"}]& ], 
       TraditionalForm]}, {2.302585092994046, 
      FormBox[
       TagBox[
        InterpretationBox["\"10.0\"", 10., AutoDelete -> True], NumberForm[#, {
          DirectedInfinity[1], 1}, NumberPadding -> {"", "0"}]& ], 
       TraditionalForm]}, {3.912023005428146, 
      FormBox[
       TagBox[
        InterpretationBox["\"50.0\"", 50., AutoDelete -> True], NumberForm[#, {
          DirectedInfinity[1], 1}, NumberPadding -> {"", "0"}]& ], 
       TraditionalForm]}, {4.605170185988092, 
      FormBox[
       TagBox[
        InterpretationBox["\"100.0\"", 100., AutoDelete -> True], 
        NumberForm[#, {
          DirectedInfinity[1], 1}, NumberPadding -> {"", "0"}]& ], 
       TraditionalForm]}, {6.214608098422191, 
      FormBox[
       TagBox[
        InterpretationBox["\"500.0\"", 500., AutoDelete -> True], 
        NumberForm[#, {
          DirectedInfinity[1], 1}, NumberPadding -> {"", "0"}]& ], 
       TraditionalForm]}, {-1.6094379124341003`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-1.203972804325936, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-0.916290731874155, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-0.5108256237659907, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-0.35667494393873245`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-0.2231435513142097, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-0.10536051565782628`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {0.6931471805599453, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {1.0986122886681098`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {1.3862943611198906`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {1.791759469228055, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {1.9459101490553132`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {2.0794415416798357`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {2.1972245773362196`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {2.995732273553991, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {3.4011973816621555`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {3.6888794541139363`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {4.0943445622221, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {4.248495242049359, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {4.382026634673881, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {4.499809670330265, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {5.298317366548036, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {5.703782474656201, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {5.991464547107982, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}}, Automatic}]], "Output",
 CellChangeTimes->{
  3.616773739694627*^9, 3.6167737758045273`*^9, {3.616846303379862*^9, 
   3.616846310480122*^9}, 3.62112483997191*^9, 
   3.624479660470351*^9},ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]],

Cell[TextData[{
 StyleBox["Calculating the GRF and making a collective fit to all variants \
simultaneously",
  FontFamily->"Arial",
  FontSize->18],
 StyleBox["\n\n",
  FontFamily->"Arial",
  FontSize->14],
 StyleBox["Kim & O\[CloseCurlyQuote]Shea assume that thethe rate constant ",
  FontFamily->"Arial",
  FontSize->16],
 Cell[BoxData[
  SubscriptBox[
   SuperscriptBox["k", "*"], "assoc"]],
  CellChangeTimes->{{3.593085610301878*^9, 3.593085648961357*^9}, 
    3.593085903189748*^9, {3.593085981563904*^9, 3.593086016346689*^9}, {
    3.593086055747075*^9, 3.5930860898661013`*^9}},
  TextAlignment->Center,
  FontFamily->"Bitstream Vera Sans",
  FontSize->16],
 StyleBox[" saturates as a Hill function of the form\n\n\t\t\t\t",
  FontFamily->"Arial",
  FontSize->16],
 Cell[BoxData[
  RowBox[{
   SubscriptBox[
    SuperscriptBox["k", "*"], "assoc"], "=", 
   FractionBox[
    SubscriptBox[
     RowBox[{"(", 
      SuperscriptBox["k", "*"], ")"}], "max"], 
    RowBox[{"1", "+", 
     SuperscriptBox[
      RowBox[{"(", 
       FractionBox["K", 
        RowBox[{"[", "Pho4", "]"}]], ")"}], "2"]}]]}]], "Text",
  CellChangeTimes->{{3.593085610301878*^9, 3.593085648961357*^9}, 
    3.593085903189748*^9, {3.593085981563904*^9, 3.593086016346689*^9}, {
    3.593086055747075*^9, 3.5930860898661013`*^9}},
  TextAlignment->Center,
  FontFamily->"Bitstream Vera Sans",
  FontSize->16],
 StyleBox[".\n\nThe concentration of Pho4, [Pho4], is assumed to be \
proportional to nYFP (normalised YFP). The constant of proportionality is not \
known but it can be absorbed into the parameter K in the Hill function. \
Accordingly, we assumed that the input to the GRF was given by nYFP. Since \
the output of the GRF is the probability of transcription, we scaled the \
experimental data to its maximum expression level. An additional scale factor \
could be introduce for each variant if necessary but this adds to the \
complexity without conveying any more information, so we chose not to do that \
here. \n\nWe de-dimensionalised the rate constants in the graph, ",
  FontSize->16],
 StyleBox["\n\n\t\t\t\t",
  FontFamily->"Arial",
  FontSize->16],
 Cell[BoxData[
  StyleBox[
   RowBox[{
    SubscriptBox[
     SuperscriptBox["k", "*"], "assoc"], ",", " ", 
    SubscriptBox[
     SuperscriptBox["k", "exp"], "dissoc"], ",", " ", 
    SubscriptBox[
     SuperscriptBox["k", "nuc"], "dissoc"], ",", 
    SubscriptBox["k", "remod"], ",", 
    SubscriptBox["k", "reass"]}], "DisplayFormula"]],
  FontSize->16],
 StyleBox["\n\n",
  FontSize->16],
 StyleBox["by scaling each of them to ",
  FontFamily->"Arial",
  FontSize->16],
 Cell[BoxData[
  SubscriptBox[
   RowBox[{"(", 
    SuperscriptBox["k", "*"], ")"}], "max"]], "Text",
  CellChangeTimes->{{3.593085610301878*^9, 3.593085648961357*^9}, 
    3.593085903189748*^9, {3.593085981563904*^9, 3.593086016346689*^9}, {
    3.593086055747075*^9, 3.5930860898661013`*^9}},
  TextAlignment->Center,
  FontFamily->"Bitstream Vera Sans",
  FontSize->16],
 StyleBox[", to obtain non-dimensional edge labels\n\n\t\t\t\t",
  FontFamily->"Arial",
  FontSize->16],
 Cell[BoxData[
  StyleBox[
   RowBox[{
    FractionBox[
     SubscriptBox[
      SuperscriptBox["k", "*"], "assoc"], 
     SubscriptBox[
      RowBox[{"(", 
       SuperscriptBox["k", "*"], ")"}], "max"]], ",", " ", 
    FractionBox[
     SubscriptBox[
      SuperscriptBox["k", "exp"], "dissoc"], 
     SubscriptBox[
      RowBox[{"(", 
       SuperscriptBox["k", "*"], ")"}], "max"]], ",", " ", 
    FractionBox[
     SubscriptBox[
      SuperscriptBox["k", "nuc"], "dissoc"], 
     SubscriptBox[
      RowBox[{"(", 
       SuperscriptBox["k", "*"], ")"}], "max"]], ",", 
    FractionBox[
     SubscriptBox["k", "remod"], 
     SubscriptBox[
      RowBox[{"(", 
       SuperscriptBox["k", "*"], ")"}], "max"]], ",", 
    FractionBox[
     SubscriptBox["k", "reass"], 
     SubscriptBox[
      RowBox[{"(", 
       SuperscriptBox["k", "*"], ")"}], "max"]]}], "DisplayFormula"]],
  FontSize->16],
 StyleBox["\n\nThese ",
  FontSize->16],
 StyleBox["are represented by the variables ",
  FontFamily->"Arial",
  FontSize->16],
 StyleBox["a, b, c, d, ",
  FontFamily->"Arial",
  FontSize->16,
  FontSlant->"Italic"],
 StyleBox["and ",
  FontFamily->"Arial",
  FontSize->16],
 StyleBox["e",
  FontFamily->"Arial",
  FontSize->16,
  FontSlant->"Italic"],
 StyleBox[", respectively, in the calculations below. In this way, the total \
number of parameters is five, given by one dimensional quantity and four \
non-dimensional quantities,\n\n\t\t\t\t",
  FontFamily->"Arial",
  FontSize->16],
 Cell[BoxData[
  StyleBox[
   RowBox[{"K", ",", 
    FractionBox[
     SubscriptBox[
      SuperscriptBox["k", "exp"], "dissoc"], 
     SubscriptBox[
      RowBox[{"(", 
       SuperscriptBox["k", "*"], ")"}], "max"]], ",", " ", 
    FractionBox[
     SubscriptBox[
      SuperscriptBox["k", "nuc"], "dissoc"], 
     SubscriptBox[
      RowBox[{"(", 
       SuperscriptBox["k", "*"], ")"}], "max"]], ",", 
    FractionBox[
     SubscriptBox["k", "remod"], 
     SubscriptBox[
      RowBox[{"(", 
       SuperscriptBox["k", "*"], ")"}], "max"]], ",", 
    FractionBox[
     SubscriptBox["k", "reass"], 
     SubscriptBox[
      RowBox[{"(", 
       SuperscriptBox["k", "*"], ")"}], "max"]]}], "DisplayFormula"]],
  FontSize->16]
}], "Text",
 CellChangeTimes->{{3.5573364553434753`*^9, 3.557336457437729*^9}, {
   3.55733648788798*^9, 3.5573367303420687`*^9}, {3.557336777261546*^9, 
   3.557336830142434*^9}, {3.557336869933217*^9, 3.557336930142406*^9}, {
   3.557336964381741*^9, 3.557336973939027*^9}, {3.557337005107644*^9, 
   3.557337107589531*^9}, {3.55733715531136*^9, 3.557337156149074*^9}, {
   3.557337197191593*^9, 3.5573373532260313`*^9}, {3.557337454417593*^9, 
   3.557337509398775*^9}, {3.557337998886497*^9, 3.557338048282792*^9}, {
   3.557338133542802*^9, 3.557338400797798*^9}, {3.557338437847659*^9, 
   3.5573384742237053`*^9}, {3.557338533712146*^9, 3.557338567063922*^9}, {
   3.5573508227295513`*^9, 3.557350860778597*^9}, {3.5573510006994743`*^9, 
   3.557351114044211*^9}, 3.557351253383313*^9, {3.5573516063996677`*^9, 
   3.557351612300694*^9}, {3.557351751325973*^9, 3.557351763947733*^9}, {
   3.557351899811076*^9, 3.5573519097130823`*^9}, {3.5573519747069263`*^9, 
   3.5573520924059*^9}, {3.557352695405736*^9, 3.557352810572102*^9}, {
   3.557415358965867*^9, 3.557415370787458*^9}, {3.557415813591751*^9, 
   3.557415907407928*^9}, {3.55741596703454*^9, 3.557416132101019*^9}, {
   3.557416317613041*^9, 3.5574169958677883`*^9}, {3.557417034842998*^9, 
   3.5574172165888453`*^9}, {3.557417382748787*^9, 3.55741739882644*^9}, {
   3.557417444802643*^9, 3.557417616172736*^9}, 3.557418731021221*^9, {
   3.5574187772941027`*^9, 3.557418962648896*^9}, {3.5574190859096746`*^9, 
   3.5574190891495333`*^9}, {3.557419147293167*^9, 3.557419252200601*^9}, {
   3.557419643599285*^9, 3.55741965110145*^9}, {3.557419682622394*^9, 
   3.557419718901723*^9}, {3.557419772097844*^9, 3.557420020787889*^9}, {
   3.5574200536568747`*^9, 3.55742008067167*^9}, {3.567110181612246*^9, 
   3.5671102263668823`*^9}, {3.5671102776439753`*^9, 3.567110316175557*^9}, {
   3.567110409018042*^9, 3.567110450666718*^9}, {3.569619427136961*^9, 
   3.569619466218553*^9}, {3.588042695174919*^9, 3.5880427072889338`*^9}, {
   3.593088212435068*^9, 3.593088255069174*^9}, {3.616197338777157*^9, 
   3.616197391887884*^9}, {3.616197728821392*^9, 3.616197795206922*^9}, {
   3.616198051595022*^9, 3.616198083239441*^9}, {3.616198223637175*^9, 
   3.616198223931875*^9}, {3.6161982582758408`*^9, 3.6161983076176653`*^9}, {
   3.616200511094797*^9, 3.616200555657995*^9}, {3.6162050341237507`*^9, 
   3.616205110691166*^9}, {3.616205142100586*^9, 3.616205278443954*^9}, {
   3.616232371051134*^9, 3.616232469069463*^9}, {3.616463123521143*^9, 
   3.616463205539002*^9}, {3.616690862554892*^9, 3.616691088813939*^9}, {
   3.616691414775936*^9, 3.616691464769536*^9}, {3.616691496325882*^9, 
   3.616691538628038*^9}, {3.616692548740794*^9, 3.616692562797668*^9}, {
   3.6166925951641483`*^9, 3.6166927208884287`*^9}, 3.6166944571791058`*^9, {
   3.616694504618526*^9, 3.616694504960473*^9}, {3.6166945760225163`*^9, 
   3.616694644753696*^9}, {3.616694679158255*^9, 3.6166948885927057`*^9}, {
   3.6166950157021513`*^9, 3.616695021145927*^9}, {3.616695070160111*^9, 
   3.61669510450392*^9}, {3.616695766752318*^9, 3.6166958185594177`*^9}, {
   3.616846166028232*^9, 3.6168462424215727`*^9}, {3.6168463185968313`*^9, 
   3.61684650306328*^9}, {3.616846539849183*^9, 3.616846784848081*^9}, {
   3.616847233707947*^9, 3.616847293370072*^9}, {3.616847341754096*^9, 
   3.616847351865138*^9}, {3.624539837592544*^9, 3.624539853688377*^9}},
 Background->RGBColor[1, 1, 0.85]],

Cell[TextData[{
 StyleBox["Next, we plot all six variants, showing for each the calculated \
GRF overlayed on the corresponding experimental data, using the same five \
parameter values, which can be manipulated collectively across all six \
variants. In this way, a collective fit to all the data can be manually \
found. The following numerical values for the five parameters give a \
reasonable qualitative fit\n\n\t\t\t\t",
  FontFamily->"Arial",
  FontSize->16],
 Cell[BoxData[
  StyleBox[
   RowBox[{
    RowBox[{"K", " ", "=", " ", "25"}], ",", " ", 
    RowBox[{
     FractionBox[
      SubscriptBox[
       SuperscriptBox["k", "exp"], "dissoc"], 
      SubscriptBox[
       RowBox[{"(", 
        SuperscriptBox["k", "*"], ")"}], "max"]], "=", "0.08"}], ",", " ", 
    RowBox[{
     FractionBox[
      SubscriptBox[
       SuperscriptBox["k", "nuc"], "dissoc"], 
      SubscriptBox[
       RowBox[{"(", 
        SuperscriptBox["k", "*"], ")"}], "max"]], "=", " ", "0.02"}], ",", 
    RowBox[{
     FractionBox[
      SubscriptBox["k", "remod"], 
      SubscriptBox[
       RowBox[{"(", 
        SuperscriptBox["k", "*"], ")"}], "max"]], "=", "0.04"}], ",", " ", 
    RowBox[{
     FractionBox[
      SubscriptBox["k", "reass"], 
      SubscriptBox[
       RowBox[{"(", 
        SuperscriptBox["k", "*"], ")"}], "max"]], "=", " ", "0.0048"}]}], 
   "DisplayFormula"]],
  FontSize->16]
}], "Text",
 CellChangeTimes->{{3.5573364553434753`*^9, 3.557336457437729*^9}, {
   3.55733648788798*^9, 3.5573367303420687`*^9}, {3.557336777261546*^9, 
   3.557336830142434*^9}, {3.557336869933217*^9, 3.557336930142406*^9}, {
   3.557336964381741*^9, 3.557336973939027*^9}, {3.557337005107644*^9, 
   3.557337107589531*^9}, {3.55733715531136*^9, 3.557337156149074*^9}, {
   3.557337197191593*^9, 3.5573373532260313`*^9}, {3.557337454417593*^9, 
   3.557337509398775*^9}, {3.557337998886497*^9, 3.557338048282792*^9}, {
   3.557338133542802*^9, 3.557338400797798*^9}, {3.557338437847659*^9, 
   3.5573384742237053`*^9}, {3.557338533712146*^9, 3.557338567063922*^9}, {
   3.5573508227295513`*^9, 3.557350860778597*^9}, {3.5573510006994743`*^9, 
   3.557351114044211*^9}, 3.557351253383313*^9, {3.5573516063996677`*^9, 
   3.557351612300694*^9}, {3.557351751325973*^9, 3.557351763947733*^9}, {
   3.557351899811076*^9, 3.5573519097130823`*^9}, {3.5573519747069263`*^9, 
   3.5573520924059*^9}, {3.557352695405736*^9, 3.557352810572102*^9}, {
   3.557415358965867*^9, 3.557415370787458*^9}, {3.557415813591751*^9, 
   3.557415907407928*^9}, {3.55741596703454*^9, 3.557416132101019*^9}, {
   3.557416317613041*^9, 3.5574169958677883`*^9}, {3.557417034842998*^9, 
   3.5574172165888453`*^9}, {3.557417382748787*^9, 3.55741739882644*^9}, {
   3.557417444802643*^9, 3.557417616172736*^9}, 3.557418731021221*^9, {
   3.5574187772941027`*^9, 3.557418962648896*^9}, {3.5574190859096746`*^9, 
   3.5574190891495333`*^9}, {3.557419147293167*^9, 3.557419252200601*^9}, {
   3.557419643599285*^9, 3.55741965110145*^9}, {3.557419682622394*^9, 
   3.557419718901723*^9}, {3.557419772097844*^9, 3.557420020787889*^9}, {
   3.5574200536568747`*^9, 3.55742008067167*^9}, {3.567110181612246*^9, 
   3.5671102263668823`*^9}, {3.5671102776439753`*^9, 3.567110316175557*^9}, {
   3.567110409018042*^9, 3.567110450666718*^9}, {3.569619427136961*^9, 
   3.569619466218553*^9}, {3.588042695174919*^9, 3.5880427072889338`*^9}, {
   3.593088212435068*^9, 3.593088255069174*^9}, {3.616197338777157*^9, 
   3.616197391887884*^9}, {3.616197728821392*^9, 3.616197795206922*^9}, {
   3.616198051595022*^9, 3.616198083239441*^9}, {3.616198223637175*^9, 
   3.616198223931875*^9}, {3.6161982582758408`*^9, 3.6161983076176653`*^9}, {
   3.616200511094797*^9, 3.616200555657995*^9}, {3.616202747985485*^9, 
   3.616202752308104*^9}, {3.616205321869668*^9, 3.616205327521996*^9}, {
   3.616205599580688*^9, 3.616205601841854*^9}, {3.61684684382425*^9, 
   3.616846869166293*^9}, {3.616846911422982*^9, 3.616847223179524*^9}, {
   3.61684729941672*^9, 3.616847322533513*^9}, {3.616847355380032*^9, 
   3.616847356466256*^9}},
 Background->RGBColor[1, 1, 0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "concatenate", " ", "GRF", " ", "functions", " ", "depending", " ", "on", 
    " ", "variant"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"GRFs", "[", 
      RowBox[{
      "Pho4_", ",", "k_", ",", "b_", ",", "c_", ",", "d_", ",", "e_", ",", 
       "Variant_"}], "]"}], ":=", "\[IndentingNewLine]", 
     RowBox[{"Piecewise", "[", 
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"grf12", "[", 
           RowBox[{
            RowBox[{"1", "/", 
             RowBox[{"(", 
              RowBox[{"1", "+", 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"k", "/", "Pho4"}], ")"}], "^", "2"}]}], ")"}]}], 
            ",", "b", ",", "c", ",", "d", ",", "e"}], "]"}], ",", " ", 
          RowBox[{"Variant", " ", "\[Equal]", " ", "1"}]}], "}"}], ",", 
        "      ", 
        RowBox[{"(*", " ", 
         RowBox[{"LH", " ", "variant"}], " ", "*)"}], "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"grf8", "[", 
           RowBox[{
            RowBox[{"1", "/", 
             RowBox[{"(", 
              RowBox[{"1", "+", 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"k", "/", "Pho4"}], ")"}], "^", "2"}]}], ")"}]}], 
            ",", "c", ",", "d", ",", "e"}], "]"}], ",", "         ", 
          RowBox[{"Variant", " ", "\[Equal]", " ", "3"}]}], "}"}], ",", 
        "      ", 
        RowBox[{"(*", " ", 
         RowBox[{"HX", " ", "variant"}], " ", "*)"}], "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"grf12", "[", 
           RowBox[{
            RowBox[{"1", "/", 
             RowBox[{"(", 
              RowBox[{"1", "+", 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"k", "/", "Pho4"}], ")"}], "^", "2"}]}], ")"}]}], 
            ",", "c", ",", "c", ",", "d", ",", "e"}], "]"}], ",", " ", 
          RowBox[{"Variant", " ", "\[Equal]", " ", "6"}]}], "}"}], ",", 
        "      ", 
        RowBox[{"(*", " ", 
         RowBox[{"HH", " ", "variant"}], " ", "*)"}], "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"grf12", "[", 
           RowBox[{
            RowBox[{"1", "/", 
             RowBox[{"(", 
              RowBox[{"1", "+", 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"k", "/", "Pho4"}], ")"}], "^", "2"}]}], ")"}]}], 
            ",", "c", ",", "b", ",", "d", ",", "e"}], "]"}], ",", " ", 
          RowBox[{"Variant", " ", "\[Equal]", " ", "9"}]}], "}"}], ",", 
        "      ", 
        RowBox[{"(*", " ", 
         RowBox[{"HL", " ", "variant"}], " ", "*)"}], "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"grf8", "[", 
           RowBox[{
            RowBox[{"1", "/", 
             RowBox[{"(", 
              RowBox[{"1", "+", 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"k", "/", "Pho4"}], ")"}], "^", "2"}]}], ")"}]}], 
            ",", "b", ",", "d", ",", "e"}], "]"}], ",", "         ", 
          RowBox[{"Variant", " ", "\[Equal]", " ", "11"}]}], "}"}], ",", 
        "    ", 
        RowBox[{"(*", " ", 
         RowBox[{"LX", " ", "variant"}], " ", "*)"}], "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"grf12", "[", 
           RowBox[{
            RowBox[{"1", "/", 
             RowBox[{"(", 
              RowBox[{"1", "+", 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"k", "/", "Pho4"}], ")"}], "^", "2"}]}], ")"}]}], 
            ",", "b", ",", "b", ",", "d", ",", "e"}], "]"}], ",", " ", 
          RowBox[{"Variant", " ", "\[Equal]", " ", "12"}]}], "}"}]}], "}"}], 
      "]"}]}], ";"}], 
   RowBox[{"(*", " ", 
    RowBox[{"LL", " ", "variant"}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"maxNoIndeterminate", "[", "lst_", "]"}], ":=", 
     RowBox[{"Block", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"Indeterminate", "=", 
         RowBox[{"-", "Infinity"}]}], "}"}], ",", 
       RowBox[{"Max", "[", "lst", "]"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
    "plot", " ", "options", " ", "for", " ", "following", " ", "plot"}], " ", 
    "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"PlotOpts2", "=", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"FrameLabel", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
         "\"\<YFP (normalized units)\>\"", ",", 
          "\"\<CFP (normalized to unity)\>\""}], "}"}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"PlotStyle", "\[Rule]", "Blue"}], ",", "\[IndentingNewLine]", 
       RowBox[{"ImageSize", "\[Rule]", "400"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Frame", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Axes", "\[Rule]", "False"}], ",", "\[IndentingNewLine]", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0.1", ",", "60"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "1"}], "}"}]}], "}"}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"FrameTicks", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0.2", ",", "0.4", ",", "0.6", ",", "0.8", ",", "1.0"}], 
             "}"}], ",", "None"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0.1", ",", "1", ",", "10", ",", "20", ",", "50"}], 
             "}"}], ",", "None"}], "}"}]}], "}"}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"LabelStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"FontFamily", "\[Rule]", "kFontFamily"}], ",", 
          RowBox[{"FontSize", "\[Rule]", "12"}]}], "}"}]}]}], 
      "\[IndentingNewLine]", "}"}]}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"create", " ", "normalized", " ", "plots"}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"i", "=", "1"}], ",", " ", 
      RowBox[{"i", "\[LessEqual]", " ", "6"}], ",", " ", 
      RowBox[{"i", "++"}], ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"z", " ", "=", " ", 
        RowBox[{"maxNoIndeterminate", "[", 
         RowBox[{
          RowBox[{"averageddata", "[", 
           RowBox[{"variants", "[", 
            RowBox[{"[", "i", "]"}], "]"}], "]"}], "[", 
          RowBox[{"[", 
           RowBox[{"All", ",", "2"}], "]"}], "]"}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"normalizeddata", "[", "i", "]"}], "=", 
        RowBox[{
         RowBox[{"averageddata", "[", 
          RowBox[{"variants", "[", 
           RowBox[{"[", "i", "]"}], "]"}], "]"}], "/.", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"x_", ",", "y_"}], "}"}], "\[Rule]", 
           RowBox[{"{", 
            RowBox[{"x", ",", 
             RowBox[{"y", "/", "z"}]}], "}"}]}], "}"}]}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"normalizedplot", "[", "i", "]"}], " ", "=", " ", 
        RowBox[{"ListLogLinearPlot", "[", 
         RowBox[{
          RowBox[{"normalizeddata", "[", "i", "]"}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{"Evaluate", "[", "PlotOpts2", "]"}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{"PlotLabel", "\[Rule]", 
           RowBox[{"Style", "[", 
            RowBox[{
             RowBox[{"\"\<Variant \>\"", "<>", 
              RowBox[{"ordering", "[", 
               RowBox[{"[", 
                RowBox[{"variants", "[", 
                 RowBox[{"[", "i", "]"}], "]"}], "]"}], "]"}]}], ",", 
             RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}]}]}], "]"}]}], 
       ";"}]}], "]"}], ";"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"show", " ", "plots"}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{"Manipulate", "[", 
    RowBox[{
     RowBox[{"If", "[", 
      RowBox[{
       RowBox[{"ValueQ", "[", "PlotOpts2", "]"}], ",", 
       RowBox[{"GraphicsGrid", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{"Show", "[", 
             RowBox[{
              RowBox[{"normalizedplot", "[", "1", "]"}], ",", 
              "\[IndentingNewLine]", 
              RowBox[{"LogLinearPlot", "[", "\[IndentingNewLine]", 
               RowBox[{
                RowBox[{"GRFs", "[", 
                 RowBox[{
                 "Pho4", ",", "k", ",", "b", ",", "c", ",", "d", ",", "e", 
                  ",", 
                  RowBox[{"variants", "[", 
                   RowBox[{"[", "1", "]"}], "]"}]}], "]"}], ",", 
                RowBox[{"{", 
                 RowBox[{"Pho4", ",", "0.001", ",", "100"}], "}"}], ",", 
                "\[IndentingNewLine]", 
                RowBox[{"PlotStyle", "\[Rule]", 
                 RowBox[{"{", 
                  RowBox[{"Black", ",", 
                   RowBox[{"Thickness", "[", "0.005", "]"}]}], "}"}]}]}], 
               "]"}]}], "]"}], ",", "\[IndentingNewLine]", 
            RowBox[{"Show", "[", 
             RowBox[{
              RowBox[{"normalizedplot", "[", "2", "]"}], ",", 
              "\[IndentingNewLine]", 
              RowBox[{"LogLinearPlot", "[", "\[IndentingNewLine]", 
               RowBox[{
                RowBox[{"GRFs", "[", 
                 RowBox[{
                 "Pho4", ",", "k", ",", "b", ",", "c", ",", "d", ",", "e", 
                  ",", 
                  RowBox[{"variants", "[", 
                   RowBox[{"[", "2", "]"}], "]"}]}], "]"}], ",", 
                RowBox[{"{", 
                 RowBox[{"Pho4", ",", "0.001", ",", "100"}], "}"}], ",", 
                "\[IndentingNewLine]", 
                RowBox[{"PlotStyle", "\[Rule]", 
                 RowBox[{"{", 
                  RowBox[{"Black", ",", 
                   RowBox[{"Thickness", "[", "0.005", "]"}]}], "}"}]}]}], 
               "]"}]}], "]"}]}], "}"}], ",", 
          RowBox[{"{", "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{"Show", "[", 
             RowBox[{
              RowBox[{"normalizedplot", "[", "3", "]"}], ",", 
              "\[IndentingNewLine]", 
              RowBox[{"LogLinearPlot", "[", "\[IndentingNewLine]", 
               RowBox[{
                RowBox[{"GRFs", "[", 
                 RowBox[{
                 "Pho4", ",", "k", ",", "b", ",", "c", ",", "d", ",", "e", 
                  ",", 
                  RowBox[{"variants", "[", 
                   RowBox[{"[", "3", "]"}], "]"}]}], "]"}], ",", 
                RowBox[{"{", 
                 RowBox[{"Pho4", ",", "0.001", ",", "100"}], "}"}], ",", 
                "\[IndentingNewLine]", 
                RowBox[{"PlotStyle", "\[Rule]", 
                 RowBox[{"{", 
                  RowBox[{"Black", ",", 
                   RowBox[{"Thickness", "[", "0.005", "]"}]}], "}"}]}]}], 
               "]"}]}], "]"}], ",", "\[IndentingNewLine]", 
            RowBox[{"Show", "[", 
             RowBox[{
              RowBox[{"normalizedplot", "[", "4", "]"}], ",", 
              "\[IndentingNewLine]", 
              RowBox[{"LogLinearPlot", "[", "\[IndentingNewLine]", 
               RowBox[{
                RowBox[{"GRFs", "[", 
                 RowBox[{
                 "Pho4", ",", "k", ",", "b", ",", "c", ",", "d", ",", "e", 
                  ",", 
                  RowBox[{"variants", "[", 
                   RowBox[{"[", "4", "]"}], "]"}]}], "]"}], ",", 
                RowBox[{"{", 
                 RowBox[{"Pho4", ",", "0.001", ",", "100"}], "}"}], ",", 
                "\[IndentingNewLine]", 
                RowBox[{"PlotStyle", "\[Rule]", 
                 RowBox[{"{", 
                  RowBox[{"Black", ",", 
                   RowBox[{"Thickness", "[", "0.005", "]"}]}], "}"}]}]}], 
               "]"}]}], "]"}]}], "}"}], ",", " ", 
          RowBox[{"{", "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{"Show", "[", 
             RowBox[{
              RowBox[{"normalizedplot", "[", "5", "]"}], ",", 
              "\[IndentingNewLine]", 
              RowBox[{"LogLinearPlot", "[", "\[IndentingNewLine]", 
               RowBox[{
                RowBox[{"GRFs", "[", 
                 RowBox[{
                 "Pho4", ",", "k", ",", "b", ",", "c", ",", "d", ",", "e", 
                  ",", 
                  RowBox[{"variants", "[", 
                   RowBox[{"[", "5", "]"}], "]"}]}], "]"}], ",", 
                RowBox[{"{", 
                 RowBox[{"Pho4", ",", "0.001", ",", "100"}], "}"}], ",", 
                "\[IndentingNewLine]", 
                RowBox[{"PlotStyle", "\[Rule]", 
                 RowBox[{"{", 
                  RowBox[{"Black", ",", 
                   RowBox[{"Thickness", "[", "0.005", "]"}]}], "}"}]}]}], 
               "]"}]}], "]"}], ",", "\[IndentingNewLine]", 
            RowBox[{"Show", "[", 
             RowBox[{
              RowBox[{"normalizedplot", "[", "6", "]"}], ",", 
              "\[IndentingNewLine]", 
              RowBox[{"LogLinearPlot", "[", "\[IndentingNewLine]", 
               RowBox[{
                RowBox[{"GRFs", "[", 
                 RowBox[{
                 "Pho4", ",", "k", ",", "b", ",", "c", ",", "d", ",", "e", 
                  ",", 
                  RowBox[{"variants", "[", 
                   RowBox[{"[", "6", "]"}], "]"}]}], "]"}], ",", 
                RowBox[{"{", 
                 RowBox[{"Pho4", ",", "0.001", ",", "100"}], "}"}], ",", 
                "\[IndentingNewLine]", 
                RowBox[{"PlotStyle", "\[Rule]", 
                 RowBox[{"{", 
                  RowBox[{"Black", ",", 
                   RowBox[{"Thickness", "[", "0.005", "]"}]}], "}"}]}]}], 
               "]"}]}], "]"}]}], "}"}]}], "\[IndentingNewLine]", "}"}], "]"}],
        ",", "\[IndentingNewLine]", 
       "\"\<This plot is not yet defined. Please run the command generating \
this plot.\>\""}], "]"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"k", ",", "18.3", ",", "\"\<K\>\""}], "}"}], ",", ".01", ",", 
       "100"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "b", ",", "0.0816", ",", 
         "\"\<\!\(\*SubscriptBox[SuperscriptBox[\(k\), \(exp\)], \
\(dissoc\)]\)/\!\(\*SubscriptBox[SuperscriptBox[\(k\), \(*\)], \
\(max\)]\)\>\""}], "}"}], ",", ".0001", ",", "1"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "c", ",", "0.0147", ",", 
         "\"\< \!\(\*SubscriptBox[SuperscriptBox[\(k\), \(nuc\)], \(dissoc\)]\
\)/\!\(\*SubscriptBox[SuperscriptBox[\(k\), \(*\)], \(max\)]\)\>\""}], "}"}], 
       ",", ".0001", ",", "1"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "d", ",", "0.0351", ",", 
         "\"\<\!\(\*SubscriptBox[\(k\), \
\(remod\)]\)/\!\(\*SubscriptBox[SuperscriptBox[\(k\), \(*\)], \
\(max\)]\)\>\""}], "}"}], ",", ".0001", ",", "1"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "e", ",", "0.0049", ",", 
         "\"\<\!\(\*SubscriptBox[\(k\), \
\(reass\)]\)/\!\(\*SubscriptBox[SuperscriptBox[\(k\), \(*\)], \
\(max\)]\)\>\""}], "}"}], ",", ".0001", ",", "1"}], "}"}]}], 
    "]"}]}]}]], "Input",
 CellChangeTimes->{{3.569607469868877*^9, 3.569607481417492*^9}, {
   3.56960815303469*^9, 3.569608212585122*^9}, {3.5696082440098677`*^9, 
   3.569608248801093*^9}, {3.569608280216692*^9, 3.569608376791531*^9}, {
   3.569608410003973*^9, 3.569608599956274*^9}, 3.569608941585931*^9, {
   3.569609206248687*^9, 3.569609267530383*^9}, {3.569618948865366*^9, 
   3.569618951639709*^9}, {3.569619003368388*^9, 3.569619003781415*^9}, {
   3.569619361980508*^9, 3.569619362331675*^9}, {3.569619509916873*^9, 
   3.569619546616232*^9}, {3.569621106445619*^9, 3.569621153468734*^9}, {
   3.587496891552887*^9, 3.5874969520621243`*^9}, {3.587497008308509*^9, 
   3.587497060788553*^9}, 3.587497094142061*^9, {3.587497130061305*^9, 
   3.587497170046094*^9}, {3.588042550731573*^9, 3.5880426497167263`*^9}, {
   3.58807893446441*^9, 3.5880789534884453`*^9}, {3.591026813974751*^9, 
   3.5910268346970177`*^9}, {3.591026883658484*^9, 3.591026884783925*^9}, 
   3.616197084333601*^9, {3.61619723055827*^9, 3.616197247460412*^9}, {
   3.6161974171947603`*^9, 3.6161977027388906`*^9}, {3.616197801273328*^9, 
   3.616197842493679*^9}, {3.616197879629818*^9, 3.61619802170446*^9}, {
   3.616198105907242*^9, 3.616198190924808*^9}, {3.616198324578412*^9, 
   3.616198402267928*^9}, {3.6162002639957657`*^9, 3.6162002963222227`*^9}, {
   3.616200570386859*^9, 3.6162007957229433`*^9}, {3.616201737163357*^9, 
   3.616201750934824*^9}, {3.616201808981388*^9, 3.616201855537876*^9}, {
   3.616201924846223*^9, 3.6162019274134274`*^9}, {3.616201984646008*^9, 
   3.6162020057146673`*^9}, {3.616202042819686*^9, 3.61620210145947*^9}, {
   3.616202173843038*^9, 3.616202392972602*^9}, {3.616202431116898*^9, 
   3.6162024312843027`*^9}, {3.6162024620849524`*^9, 
   3.6162025156617327`*^9}, {3.616202583637781*^9, 3.6162027014952307`*^9}, {
   3.6162027597709103`*^9, 3.616202765920637*^9}, {3.6162028437746553`*^9, 
   3.616202928355652*^9}, {3.616202975551971*^9, 3.6162029820554247`*^9}, {
   3.6162033675639553`*^9, 3.616203388955043*^9}, {3.6162034198883533`*^9, 
   3.6162035058608513`*^9}, {3.616203544135598*^9, 3.616203616807211*^9}, {
   3.6162036969065657`*^9, 3.616203697618232*^9}, {3.616203731237587*^9, 
   3.616203731803534*^9}, {3.616205509627899*^9, 3.616205510968738*^9}, {
   3.616462581468025*^9, 3.616462633683123*^9}, {3.616462828174128*^9, 
   3.616462831140142*^9}, {3.616463055480503*^9, 3.616463069073742*^9}, 
   3.616463107368804*^9, {3.616463209199054*^9, 3.6164632181163893`*^9}, {
   3.616463288030387*^9, 3.616463309191578*^9}, {3.616464836209598*^9, 
   3.6164648445610027`*^9}, {3.616679501455524*^9, 3.616679504003702*^9}, {
   3.616683694292411*^9, 3.616683759772111*^9}, {3.61668379714961*^9, 
   3.61668379802344*^9}, {3.616684035051414*^9, 3.6166840376326227`*^9}, {
   3.6166841230774508`*^9, 3.616684144515358*^9}, {3.6166841760408173`*^9, 
   3.616684234327601*^9}, {3.616684507682193*^9, 3.616684509239773*^9}, {
   3.61668464133992*^9, 3.616684666732538*^9}, {3.61668682195368*^9, 
   3.616686827301078*^9}, {3.616686910233143*^9, 3.616686954562221*^9}, {
   3.616687007819372*^9, 3.6166870184451714`*^9}, {3.616687093355979*^9, 
   3.616687093900985*^9}, {3.61668735140129*^9, 3.616687371761462*^9}, 
   3.6166874793703117`*^9, 3.616687534601071*^9, 3.616687592412499*^9, 
   3.616687705901924*^9, {3.616687892365267*^9, 3.6166879144561863`*^9}, {
   3.6166900606218977`*^9, 3.616690061612073*^9}, {3.61669109214246*^9, 
   3.616691145202573*^9}, 3.616692584327201*^9, {3.616692724592925*^9, 
   3.616692902343916*^9}, 3.6166931724899673`*^9, {3.616770849966741*^9, 
   3.616770876399084*^9}, {3.621124852772913*^9, 3.621124867199827*^9}},
 Background->RGBColor[0.87, 0.94, 1]],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`b$$ = 0.08, $CellContext`c$$ = 
    0.02, $CellContext`d$$ = 0.04, $CellContext`e$$ = 
    0.0048, $CellContext`k$$ = 25., Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`k$$], 18.3, "K"}, 0.01, 100}, {{
       Hold[$CellContext`b$$], 0.0816, 
       "\!\(\*SubscriptBox[SuperscriptBox[\(k\), \(exp\)], \(dissoc\)]\)/\!\(\
\*SubscriptBox[SuperscriptBox[\(k\), \(*\)], \(max\)]\)"}, 0.0001, 1}, {{
       Hold[$CellContext`c$$], 0.0147, 
       " \!\(\*SubscriptBox[SuperscriptBox[\(k\), \(nuc\)], \
\(dissoc\)]\)/\!\(\*SubscriptBox[SuperscriptBox[\(k\), \(*\)], \(max\)]\)"}, 
      0.0001, 1}, {{
       Hold[$CellContext`d$$], 0.0351, 
       "\!\(\*SubscriptBox[\(k\), \
\(remod\)]\)/\!\(\*SubscriptBox[SuperscriptBox[\(k\), \(*\)], \(max\)]\)"}, 
      0.0001, 1}, {{
       Hold[$CellContext`e$$], 0.0049, 
       "\!\(\*SubscriptBox[\(k\), \
\(reass\)]\)/\!\(\*SubscriptBox[SuperscriptBox[\(k\), \(*\)], \(max\)]\)"}, 
      0.0001, 1}}, Typeset`size$$ = {865., {403., 406.}}, Typeset`update$$ = 
    0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`k$2626$$ = 0, $CellContext`b$2627$$ = 
    0, $CellContext`c$2628$$ = 0, $CellContext`d$2629$$ = 
    0, $CellContext`e$2630$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`b$$ = 0.0816, $CellContext`c$$ = 
        0.0147, $CellContext`d$$ = 0.0351, $CellContext`e$$ = 
        0.0049, $CellContext`k$$ = 18.3}, "ControllerVariables" :> {
        Hold[$CellContext`k$$, $CellContext`k$2626$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$2627$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$2628$$, 0], 
        Hold[$CellContext`d$$, $CellContext`d$2629$$, 0], 
        Hold[$CellContext`e$$, $CellContext`e$2630$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> If[
        ValueQ[$CellContext`PlotOpts2], 
        GraphicsGrid[{{
           Show[
            $CellContext`normalizedplot[1], 
            LogLinearPlot[
             $CellContext`GRFs[$CellContext`Pho4, $CellContext`k$$, \
$CellContext`b$$, $CellContext`c$$, $CellContext`d$$, $CellContext`e$$, 
              Part[$CellContext`variants, 1]], {$CellContext`Pho4, 0.001, 
              100}, PlotStyle -> {Black, 
               Thickness[0.005]}]], 
           Show[
            $CellContext`normalizedplot[2], 
            LogLinearPlot[
             $CellContext`GRFs[$CellContext`Pho4, $CellContext`k$$, \
$CellContext`b$$, $CellContext`c$$, $CellContext`d$$, $CellContext`e$$, 
              Part[$CellContext`variants, 2]], {$CellContext`Pho4, 0.001, 
              100}, PlotStyle -> {Black, 
               Thickness[0.005]}]]}, {
           Show[
            $CellContext`normalizedplot[3], 
            LogLinearPlot[
             $CellContext`GRFs[$CellContext`Pho4, $CellContext`k$$, \
$CellContext`b$$, $CellContext`c$$, $CellContext`d$$, $CellContext`e$$, 
              Part[$CellContext`variants, 3]], {$CellContext`Pho4, 0.001, 
              100}, PlotStyle -> {Black, 
               Thickness[0.005]}]], 
           Show[
            $CellContext`normalizedplot[4], 
            LogLinearPlot[
             $CellContext`GRFs[$CellContext`Pho4, $CellContext`k$$, \
$CellContext`b$$, $CellContext`c$$, $CellContext`d$$, $CellContext`e$$, 
              Part[$CellContext`variants, 4]], {$CellContext`Pho4, 0.001, 
              100}, PlotStyle -> {Black, 
               Thickness[0.005]}]]}, {
           Show[
            $CellContext`normalizedplot[5], 
            LogLinearPlot[
             $CellContext`GRFs[$CellContext`Pho4, $CellContext`k$$, \
$CellContext`b$$, $CellContext`c$$, $CellContext`d$$, $CellContext`e$$, 
              Part[$CellContext`variants, 5]], {$CellContext`Pho4, 0.001, 
              100}, PlotStyle -> {Black, 
               Thickness[0.005]}]], 
           Show[
            $CellContext`normalizedplot[6], 
            LogLinearPlot[
             $CellContext`GRFs[$CellContext`Pho4, $CellContext`k$$, \
$CellContext`b$$, $CellContext`c$$, $CellContext`d$$, $CellContext`e$$, 
              Part[$CellContext`variants, 6]], {$CellContext`Pho4, 0.001, 
              100}, PlotStyle -> {Black, 
               Thickness[0.005]}]]}}], 
        "This plot is not yet defined. Please run the command generating this \
plot."], "Specifications" :> {{{$CellContext`k$$, 18.3, "K"}, 0.01, 
         100}, {{$CellContext`b$$, 0.0816, 
          "\!\(\*SubscriptBox[SuperscriptBox[\(k\), \(exp\)], \
\(dissoc\)]\)/\!\(\*SubscriptBox[SuperscriptBox[\(k\), \(*\)], \(max\)]\)"}, 
         0.0001, 1}, {{$CellContext`c$$, 0.0147, 
          " \!\(\*SubscriptBox[SuperscriptBox[\(k\), \(nuc\)], \(dissoc\)]\)/\
\!\(\*SubscriptBox[SuperscriptBox[\(k\), \(*\)], \(max\)]\)"}, 0.0001, 
         1}, {{$CellContext`d$$, 0.0351, 
          "\!\(\*SubscriptBox[\(k\), \
\(remod\)]\)/\!\(\*SubscriptBox[SuperscriptBox[\(k\), \(*\)], \(max\)]\)"}, 
         0.0001, 1}, {{$CellContext`e$$, 0.0049, 
          "\!\(\*SubscriptBox[\(k\), \
\(reass\)]\)/\!\(\*SubscriptBox[SuperscriptBox[\(k\), \(*\)], \(max\)]\)"}, 
         0.0001, 1}}, "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{912., {551., 558.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.616203483908847*^9, 3.616203506922024*^9}, {
   3.616203597698738*^9, 3.61620361823547*^9}, 3.616203716649604*^9, 
   3.616204836958543*^9, 3.616205377789057*^9, 3.616205573238846*^9, 
   3.616462644239189*^9, 3.6164631777440243`*^9, 3.616463221084158*^9, 
   3.616463506986669*^9, 3.6164648270904427`*^9, 3.6166795500220203`*^9, 
   3.616683762397736*^9, 3.616684043596322*^9, 3.616684205664925*^9, 
   3.6166842370611687`*^9, 3.616684670343946*^9, {3.6166869324729853`*^9, 
   3.616686955878892*^9}, 3.6166870204033613`*^9, 3.6166873734978523`*^9, 
   3.6166876648656054`*^9, 3.616687762911983*^9, 3.6166878755697412`*^9, 
   3.616689579806836*^9, 3.616691146515023*^9, 3.6166928033036633`*^9, 
   3.61669292477776*^9, 3.616693174738297*^9, 3.616716788749613*^9, 
   3.61671805652779*^9, 3.616769914030128*^9, 3.61677087959875*^9, 
   3.616773833174426*^9, 3.616846795753709*^9, 3.621124871542911*^9, 
   3.624479675451853*^9}]
}, Open  ]],

Cell[TextData[StyleBox["Individual plots for each variant. ",
 FontFamily->"Arial",
 FontSize->16]], "Text",
 CellChangeTimes->{{3.5573364553434753`*^9, 3.557336457437729*^9}, {
   3.55733648788798*^9, 3.5573367303420687`*^9}, {3.557336777261546*^9, 
   3.557336830142434*^9}, {3.557336869933217*^9, 3.557336930142406*^9}, {
   3.557336964381741*^9, 3.557336973939027*^9}, {3.557337005107644*^9, 
   3.557337107589531*^9}, {3.55733715531136*^9, 3.557337156149074*^9}, {
   3.557337197191593*^9, 3.5573373532260313`*^9}, {3.557337454417593*^9, 
   3.557337509398775*^9}, {3.557337998886497*^9, 3.557338048282792*^9}, {
   3.557338133542802*^9, 3.557338400797798*^9}, {3.557338437847659*^9, 
   3.5573384742237053`*^9}, {3.557338533712146*^9, 3.557338567063922*^9}, {
   3.5573508227295513`*^9, 3.557350860778597*^9}, {3.5573510006994743`*^9, 
   3.557351114044211*^9}, 3.557351253383313*^9, {3.5573516063996677`*^9, 
   3.557351612300694*^9}, {3.557351751325973*^9, 3.557351763947733*^9}, {
   3.557351899811076*^9, 3.5573519097130823`*^9}, {3.5573519747069263`*^9, 
   3.5573520924059*^9}, {3.557352695405736*^9, 3.557352810572102*^9}, {
   3.557415358965867*^9, 3.557415370787458*^9}, {3.557415813591751*^9, 
   3.557415907407928*^9}, {3.55741596703454*^9, 3.557416132101019*^9}, {
   3.557416317613041*^9, 3.5574169958677883`*^9}, {3.557417034842998*^9, 
   3.5574172165888453`*^9}, {3.557417382748787*^9, 3.55741739882644*^9}, {
   3.557417444802643*^9, 3.557417616172736*^9}, 3.557418731021221*^9, {
   3.5574187772941027`*^9, 3.557418962648896*^9}, {3.5574190859096746`*^9, 
   3.5574190891495333`*^9}, {3.557419147293167*^9, 3.557419252200601*^9}, {
   3.557419643599285*^9, 3.55741965110145*^9}, {3.557419682622394*^9, 
   3.557419718901723*^9}, {3.557419772097844*^9, 3.557420020787889*^9}, {
   3.5574200536568747`*^9, 3.55742008067167*^9}, {3.567110181612246*^9, 
   3.5671102263668823`*^9}, {3.5671102776439753`*^9, 3.567110316175557*^9}, {
   3.567110409018042*^9, 3.567110450666718*^9}, {3.569619427136961*^9, 
   3.569619466218553*^9}, {3.588042695174919*^9, 3.5880427072889338`*^9}, {
   3.593088212435068*^9, 3.593088255069174*^9}, {3.616197338777157*^9, 
   3.616197391887884*^9}, {3.616197728821392*^9, 3.616197795206922*^9}, {
   3.616198051595022*^9, 3.616198083239441*^9}, {3.616198223637175*^9, 
   3.616198223931875*^9}, {3.6161982582758408`*^9, 3.6161983076176653`*^9}, {
   3.616200511094797*^9, 3.616200555657995*^9}, {3.616202747985485*^9, 
   3.616202752308104*^9}, {3.616205321869668*^9, 3.616205327521996*^9}, {
   3.616205599580688*^9, 3.616205601841854*^9}, {3.61684684382425*^9, 
   3.616846869166293*^9}, {3.624539811885994*^9, 3.62453981471811*^9}},
 Background->RGBColor[1, 1, 0.85]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"plot", " ", "options", " ", "for", " ", "following"}], " ", 
   "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"PlotOpts3", "=", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"FrameLabel", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
         "\"\<YFP (normalized units)\>\"", ",", 
          "\"\<CFP (normalized to unity)\>\""}], "}"}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"{", 
          RowBox[{"Black", ",", 
           RowBox[{"Thickness", "[", "0.005", "]"}]}], "}"}], "}"}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Frame", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Axes", "\[Rule]", "False"}], ",", "\[IndentingNewLine]", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0.1", ",", "60"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "1"}], "}"}]}], "}"}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"FrameTicks", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0.2", ",", "0.4", ",", "0.6", ",", "0.8", ",", "1.0"}], 
             "}"}], ",", "None"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0.1", ",", "1", ",", "10", ",", "20", ",", "50"}], 
             "}"}], ",", "None"}], "}"}]}], "}"}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"LabelStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"FontFamily", "\[Rule]", "kFontFamily"}], ",", 
          RowBox[{"FontSize", "\[Rule]", "12"}]}], "}"}]}]}], 
      "\[IndentingNewLine]", "}"}]}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"show", " ", "plot"}], "-", "by", "-", "plot"}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{"Manipulate", "[", 
    RowBox[{
     RowBox[{"If", "[", 
      RowBox[{
       RowBox[{"ValueQ", "[", "PlotOpts3", "]"}], ",", 
       RowBox[{"Show", "[", 
        RowBox[{
         RowBox[{"normalizedplot", "[", "Variant", "]"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"LogLinearPlot", "[", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"GRFs", "[", 
            RowBox[{
            "Pho4", ",", "k", ",", "b", ",", "c", ",", "d", ",", "e", ",", 
             RowBox[{"variants", "[", 
              RowBox[{"[", "Variant", "]"}], "]"}]}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"Pho4", ",", "0.001", ",", "100"}], "}"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"Evaluate", "[", "PlotOpts3", "]"}]}], "]"}], ",", 
         RowBox[{"ImageSize", "\[Rule]", "600"}]}], "]"}], ",", 
       "\"\<This plot is not yet defined. Please run the command generating \
this plot.\>\""}], "]"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"Variant", ",", "1", ",", "6", ",", "1"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"k", ",", "18.3", ",", "\"\<K\>\""}], "}"}], ",", ".01", ",", 
       "100"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "b", ",", "0.0816", ",", 
         "\"\<\!\(\*SubscriptBox[SuperscriptBox[\(k\), \(exp\)], \
\(dissoc\)]\)/\!\(\*SubscriptBox[SuperscriptBox[\(k\), \(*\)], \
\(max\)]\)\>\""}], "}"}], ",", ".0001", ",", "1"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "c", ",", "0.0147", ",", 
         "\"\< \!\(\*SubscriptBox[SuperscriptBox[\(k\), \(nuc\)], \(dissoc\)]\
\)/\!\(\*SubscriptBox[SuperscriptBox[\(k\), \(*\)], \(max\)]\)\>\""}], "}"}], 
       ",", ".0001", ",", "1"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "d", ",", "0.0351", ",", 
         "\"\<\!\(\*SubscriptBox[\(k\), \
\(remod\)]\)/\!\(\*SubscriptBox[SuperscriptBox[\(k\), \(*\)], \
\(max\)]\)\>\""}], "}"}], ",", ".0001", ",", "1"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "e", ",", "0.0049", ",", 
         "\"\<\!\(\*SubscriptBox[\(k\), \
\(reass\)]\)/\!\(\*SubscriptBox[SuperscriptBox[\(k\), \(*\)], \
\(max\)]\)\>\""}], "}"}], ",", ".0001", ",", "1"}], "}"}]}], 
    "]"}]}]}]], "Input",
 CellChangeTimes->{{3.569607469868877*^9, 3.569607481417492*^9}, {
   3.56960815303469*^9, 3.569608212585122*^9}, {3.5696082440098677`*^9, 
   3.569608248801093*^9}, {3.569608280216692*^9, 3.569608376791531*^9}, {
   3.569608410003973*^9, 3.569608599956274*^9}, 3.569608941585931*^9, {
   3.569609206248687*^9, 3.569609267530383*^9}, {3.569618948865366*^9, 
   3.569618951639709*^9}, {3.569619003368388*^9, 3.569619003781415*^9}, {
   3.569619361980508*^9, 3.569619362331675*^9}, {3.569619509916873*^9, 
   3.569619546616232*^9}, {3.569621106445619*^9, 3.569621153468734*^9}, {
   3.587496891552887*^9, 3.5874969520621243`*^9}, {3.587497008308509*^9, 
   3.587497060788553*^9}, 3.587497094142061*^9, {3.587497130061305*^9, 
   3.587497170046094*^9}, {3.588042550731573*^9, 3.5880426497167263`*^9}, {
   3.58807893446441*^9, 3.5880789534884453`*^9}, {3.591026813974751*^9, 
   3.5910268346970177`*^9}, {3.591026883658484*^9, 3.591026884783925*^9}, 
   3.616197084333601*^9, {3.61619723055827*^9, 3.616197247460412*^9}, {
   3.6161974171947603`*^9, 3.6161977027388906`*^9}, {3.616197801273328*^9, 
   3.616197842493679*^9}, {3.616197879629818*^9, 3.61619802170446*^9}, {
   3.616198105907242*^9, 3.616198190924808*^9}, {3.616198324578412*^9, 
   3.616198402267928*^9}, {3.6162002639957657`*^9, 3.6162002963222227`*^9}, {
   3.616200570386859*^9, 3.6162007957229433`*^9}, {3.616201737163357*^9, 
   3.616201750934824*^9}, {3.616201808981388*^9, 3.616201855537876*^9}, {
   3.616201924846223*^9, 3.6162019274134274`*^9}, {3.616201984646008*^9, 
   3.6162020057146673`*^9}, {3.616202042819686*^9, 3.61620210145947*^9}, {
   3.616202173843038*^9, 3.616202392972602*^9}, {3.616202431116898*^9, 
   3.6162024312843027`*^9}, {3.6162024620849524`*^9, 
   3.6162025156617327`*^9}, {3.616202583637781*^9, 3.6162027014952307`*^9}, {
   3.6162027597709103`*^9, 3.616202765920637*^9}, {3.616203736767914*^9, 
   3.616203737286172*^9}, {3.616205362709326*^9, 3.616205365256146*^9}, {
   3.616205398430995*^9, 3.616205401252652*^9}, {3.616205459517969*^9, 
   3.616205473796627*^9}, {3.61620551966164*^9, 3.616205521643374*^9}, {
   3.616463318301985*^9, 3.616463339611342*^9}, {3.616679509391492*^9, 
   3.6166795122391644`*^9}, {3.616684271952655*^9, 3.6166843874048*^9}, {
   3.616684419072535*^9, 3.61668444833685*^9}, {3.6166844850095463`*^9, 
   3.6166844904859667`*^9}, {3.6166846806996727`*^9, 3.616684691342161*^9}, {
   3.616687104659416*^9, 3.61668711276182*^9}, {3.616687393966009*^9, 
   3.616687432625201*^9}, {3.6166875491478567`*^9, 3.616687583782795*^9}, {
   3.616694910797758*^9, 3.616694922498701*^9}, {3.6167708376162252`*^9, 
   3.616770841885953*^9}, {3.616770893543914*^9, 3.616770948404133*^9}, {
   3.62112753370083*^9, 3.621127586484715*^9}, {3.6211278367337933`*^9, 
   3.621127836999036*^9}},
 Background->RGBColor[0.87, 0.94, 1]],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`b$$ = 0.0816, $CellContext`c$$ = 
    0.0147, $CellContext`d$$ = 0.0351, $CellContext`e$$ = 
    0.0049, $CellContext`k$$ = 18.3, $CellContext`Variant$$ = 1, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`Variant$$], 1, 6, 1}, {{
       Hold[$CellContext`k$$], 18.3, "K"}, 0.01, 100}, {{
       Hold[$CellContext`b$$], 0.0816, 
       "\!\(\*SubscriptBox[SuperscriptBox[\(k\), \(exp\)], \(dissoc\)]\)/\!\(\
\*SubscriptBox[SuperscriptBox[\(k\), \(*\)], \(max\)]\)"}, 0.0001, 1}, {{
       Hold[$CellContext`c$$], 0.0147, 
       " \!\(\*SubscriptBox[SuperscriptBox[\(k\), \(nuc\)], \
\(dissoc\)]\)/\!\(\*SubscriptBox[SuperscriptBox[\(k\), \(*\)], \(max\)]\)"}, 
      0.0001, 1}, {{
       Hold[$CellContext`d$$], 0.0351, 
       "\!\(\*SubscriptBox[\(k\), \
\(remod\)]\)/\!\(\*SubscriptBox[SuperscriptBox[\(k\), \(*\)], \(max\)]\)"}, 
      0.0001, 1}, {{
       Hold[$CellContext`e$$], 0.0049, 
       "\!\(\*SubscriptBox[\(k\), \
\(reass\)]\)/\!\(\*SubscriptBox[SuperscriptBox[\(k\), \(*\)], \(max\)]\)"}, 
      0.0001, 1}}, Typeset`size$$ = {600., {206., 210.}}, Typeset`update$$ = 
    0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`Variant$8678$$ = 0, $CellContext`k$8679$$ = 
    0, $CellContext`b$8680$$ = 0, $CellContext`c$8681$$ = 
    0, $CellContext`d$8682$$ = 0, $CellContext`e$8683$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`b$$ = 0.0816, $CellContext`c$$ = 
        0.0147, $CellContext`d$$ = 0.0351, $CellContext`e$$ = 
        0.0049, $CellContext`k$$ = 18.3, $CellContext`Variant$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`Variant$$, $CellContext`Variant$8678$$, 0], 
        Hold[$CellContext`k$$, $CellContext`k$8679$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$8680$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$8681$$, 0], 
        Hold[$CellContext`d$$, $CellContext`d$8682$$, 0], 
        Hold[$CellContext`e$$, $CellContext`e$8683$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> If[
        ValueQ[$CellContext`PlotOpts3], 
        Show[
         $CellContext`normalizedplot[$CellContext`Variant$$], 
         LogLinearPlot[
          $CellContext`GRFs[$CellContext`Pho4, $CellContext`k$$, \
$CellContext`b$$, $CellContext`c$$, $CellContext`d$$, $CellContext`e$$, 
           
           Part[$CellContext`variants, $CellContext`Variant$$]], \
{$CellContext`Pho4, 0.001, 100}, 
          Evaluate[$CellContext`PlotOpts3]], ImageSize -> 600], 
        "This plot is not yet defined. Please run the command generating this \
plot."], "Specifications" :> {{$CellContext`Variant$$, 1, 6, 
         1}, {{$CellContext`k$$, 18.3, "K"}, 0.01, 
         100}, {{$CellContext`b$$, 0.0816, 
          "\!\(\*SubscriptBox[SuperscriptBox[\(k\), \(exp\)], \
\(dissoc\)]\)/\!\(\*SubscriptBox[SuperscriptBox[\(k\), \(*\)], \(max\)]\)"}, 
         0.0001, 1}, {{$CellContext`c$$, 0.0147, 
          " \!\(\*SubscriptBox[SuperscriptBox[\(k\), \(nuc\)], \(dissoc\)]\)/\
\!\(\*SubscriptBox[SuperscriptBox[\(k\), \(*\)], \(max\)]\)"}, 0.0001, 
         1}, {{$CellContext`d$$, 0.0351, 
          "\!\(\*SubscriptBox[\(k\), \
\(remod\)]\)/\!\(\*SubscriptBox[SuperscriptBox[\(k\), \(*\)], \(max\)]\)"}, 
         0.0001, 1}, {{$CellContext`e$$, 0.0049, 
          "\!\(\*SubscriptBox[\(k\), \
\(reass\)]\)/\!\(\*SubscriptBox[SuperscriptBox[\(k\), \(*\)], \(max\)]\)"}, 
         0.0001, 1}}, "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{647., {312., 319.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.616463928492725*^9, 3.616464793627215*^9, {3.616464850455709*^9, 
   3.616464869902423*^9}, {3.616684272777463*^9, 3.616684309180464*^9}, {
   3.6166843585043364`*^9, 3.616684448729027*^9}, 3.616684691810161*^9, 
   3.616687674767112*^9, 3.616687772273947*^9, 3.616687882990831*^9, 
   3.616689591530445*^9, 3.616691165804057*^9, {3.616694912562374*^9, 
   3.616694922998188*^9}, 3.616718286400566*^9, 3.6167699267512007`*^9, 
   3.616770953684039*^9, 3.62112707192152*^9, {3.6211275459780493`*^9, 
   3.621127559293755*^9}, 3.621127622598323*^9, 3.621128041234062*^9, 
   3.624479791664209*^9}]
}, Open  ]],

Cell[TextData[{
 StyleBox["Fits of the data to each individual variant using ",
  FontFamily->"Arial",
  FontSize->16],
 "Levenberg-Marquardt"
}], "Text",
 CellChangeTimes->{{3.5573364553434753`*^9, 3.557336457437729*^9}, {
   3.55733648788798*^9, 3.5573367303420687`*^9}, {3.557336777261546*^9, 
   3.557336830142434*^9}, {3.557336869933217*^9, 3.557336930142406*^9}, {
   3.557336964381741*^9, 3.557336973939027*^9}, {3.557337005107644*^9, 
   3.557337107589531*^9}, {3.55733715531136*^9, 3.557337156149074*^9}, {
   3.557337197191593*^9, 3.5573373532260313`*^9}, {3.557337454417593*^9, 
   3.557337509398775*^9}, {3.557337998886497*^9, 3.557338048282792*^9}, {
   3.557338133542802*^9, 3.557338400797798*^9}, {3.557338437847659*^9, 
   3.5573384742237053`*^9}, {3.557338533712146*^9, 3.557338567063922*^9}, {
   3.5573508227295513`*^9, 3.557350860778597*^9}, {3.5573510006994743`*^9, 
   3.557351114044211*^9}, 3.557351253383313*^9, {3.5573516063996677`*^9, 
   3.557351612300694*^9}, {3.557351751325973*^9, 3.557351763947733*^9}, {
   3.557351899811076*^9, 3.5573519097130823`*^9}, {3.5573519747069263`*^9, 
   3.5573520924059*^9}, {3.557352695405736*^9, 3.557352810572102*^9}, {
   3.557415358965867*^9, 3.557415370787458*^9}, {3.557415813591751*^9, 
   3.557415907407928*^9}, {3.55741596703454*^9, 3.557416132101019*^9}, {
   3.557416317613041*^9, 3.5574169958677883`*^9}, {3.557417034842998*^9, 
   3.5574172165888453`*^9}, {3.557417382748787*^9, 3.55741739882644*^9}, {
   3.557417444802643*^9, 3.557417616172736*^9}, 3.557418731021221*^9, {
   3.5574187772941027`*^9, 3.557418962648896*^9}, {3.5574190859096746`*^9, 
   3.5574190891495333`*^9}, {3.557419147293167*^9, 3.557419252200601*^9}, {
   3.557419643599285*^9, 3.55741965110145*^9}, {3.557419682622394*^9, 
   3.557419718901723*^9}, {3.557419772097844*^9, 3.557420020787889*^9}, {
   3.5574200536568747`*^9, 3.55742008067167*^9}, {3.567110181612246*^9, 
   3.5671102263668823`*^9}, {3.5671102776439753`*^9, 3.567110316175557*^9}, {
   3.567110409018042*^9, 3.567110450666718*^9}, {3.569619427136961*^9, 
   3.569619466218553*^9}, {3.588042695174919*^9, 3.5880427072889338`*^9}, {
   3.593088212435068*^9, 3.593088255069174*^9}, {3.616197338777157*^9, 
   3.616197391887884*^9}, {3.616197728821392*^9, 3.616197795206922*^9}, {
   3.616198051595022*^9, 3.616198083239441*^9}, {3.616198223637175*^9, 
   3.616198223931875*^9}, {3.6161982582758408`*^9, 3.6161983076176653`*^9}, {
   3.616200511094797*^9, 3.616200555657995*^9}, {3.616202747985485*^9, 
   3.616202752308104*^9}, {3.616205321869668*^9, 3.616205327521996*^9}, {
   3.616205599580688*^9, 3.616205601841854*^9}, {3.61684684382425*^9, 
   3.616846869166293*^9}, {3.616846911422982*^9, 3.616847223179524*^9}, {
   3.61684729941672*^9, 3.616847322533513*^9}, {3.616847355380032*^9, 
   3.616847356466256*^9}, {3.621130213362196*^9, 3.621130232250702*^9}, {
   3.624539703287602*^9, 3.6245397279678392`*^9}},
 Background->RGBColor[1, 1, 0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{"For", "[", 
   RowBox[{
    RowBox[{"i", "=", "1"}], ",", " ", 
    RowBox[{"i", "\[LessEqual]", " ", "6"}], ",", " ", 
    RowBox[{"i", "++"}], ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{
      RowBox[{"fit", "[", "i", "]"}], "=", 
      RowBox[{"Quiet", "[", 
       RowBox[{"FindFit", "[", 
        RowBox[{
         RowBox[{"DeleteCases", "[", 
          RowBox[{
           RowBox[{"normalizeddata", "[", "i", "]"}], ",", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"Indeterminate", ",", "_"}], "}"}], " ", "|", " ", 
            RowBox[{"{", 
             RowBox[{"_", ",", " ", "Indeterminate"}], "}"}]}]}], "]"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"GRFs", "[", 
          RowBox[{
          "Pho4", ",", "k", ",", "b", ",", "c", ",", "d", ",", "e", ",", 
           RowBox[{"variants", "[", 
            RowBox[{"[", "i", "]"}], "]"}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"k", ",", "b", ",", "c", ",", "d", ",", "e"}], "}"}], ",", 
         "Pho4", ",", 
         RowBox[{"Method", "\[Rule]", "\"\<LevenbergMarquardt\>\""}]}], "]"}],
        "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"fittedplot", "[", "i", "]"}], "=", 
      RowBox[{"Show", "[", 
       RowBox[{
        RowBox[{"normalizedplot", "[", "i", "]"}], ",", 
        RowBox[{"LogLinearPlot", "[", " ", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"GRFs", "[", 
             RowBox[{
             "Pho4", ",", "k", ",", "b", ",", "c", ",", "d", ",", "e", ",", 
              RowBox[{"variants", "[", 
               RowBox[{"[", "i", "]"}], "]"}]}], "]"}], "/.", 
            RowBox[{"fit", "[", "i", "]"}]}], "}"}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{"{", 
           RowBox[{"Pho4", ",", "0.001", ",", "100"}], "}"}], ",", 
          RowBox[{"PlotStyle", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{"{", 
             RowBox[{"Red", ",", 
              RowBox[{"Thickness", "[", "0.005", "]"}]}], "}"}], "}"}]}], ",", 
          RowBox[{"Evaluate", "[", "PlotOpts3", "]"}]}], " ", "]"}]}], 
       "]"}]}], ";"}]}], "\[IndentingNewLine]", "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.621125822906775*^9, 3.621125961111685*^9}, {
  3.6211268692877817`*^9, 3.621126883258864*^9}, {3.62112707638332*^9, 
  3.6211270852487926`*^9}, {3.621127893508312*^9, 3.621127919356474*^9}, {
  3.6211280746484423`*^9, 3.621128074965652*^9}},
 Background->RGBColor[0.87, 0.94, 1]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"show", " ", "plot"}], "-", "by", "-", "plot"}], " ", "*)"}], 
  "\n", 
  RowBox[{"Manipulate", "[", 
   RowBox[{
    RowBox[{"If", "[", 
     RowBox[{
      RowBox[{"ValueQ", "[", "PlotOpts3", "]"}], ",", 
      RowBox[{"Show", "[", 
       RowBox[{
        RowBox[{"fittedplot", "[", "Variant", "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"LogLinearPlot", "[", " ", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"GRFs", "[", 
           RowBox[{
           "Pho4", ",", "k0", ",", "b0", ",", "c0", ",", "d0", ",", "e0", ",", 
            RowBox[{"variants", "[", 
             RowBox[{"[", "Variant", "]"}], "]"}]}], "]"}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{"{", 
           RowBox[{"Pho4", ",", "0.001", ",", "100"}], "}"}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{"Evaluate", "[", "PlotOpts3", "]"}]}], "]"}], ",", 
        RowBox[{"ImageSize", "\[Rule]", "600"}]}], "]"}], ",", 
      "\"\<This plot is not yet defined. Please run the command generating \
this plot.\>\""}], "]"}], ",", "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{"Variant", ",", "1", ",", "6", ",", "1"}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"k0", ",", "18.3", ",", "\"\<K\>\""}], "}"}], ",", ".01", ",", 
      "100"}], "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "b0", ",", "0.0816", ",", 
        "\"\<\!\(\*SubscriptBox[SuperscriptBox[\(k\), \(exp\)], \
\(dissoc\)]\)/\!\(\*SubscriptBox[SuperscriptBox[\(k\), \(*\)], \
\(max\)]\)\>\""}], "}"}], ",", ".0001", ",", "1"}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "c0", ",", "0.0147", ",", 
        "\"\< \!\(\*SubscriptBox[SuperscriptBox[\(k\), \(nuc\)], \
\(dissoc\)]\)/\!\(\*SubscriptBox[SuperscriptBox[\(k\), \(*\)], \
\(max\)]\)\>\""}], "}"}], ",", ".0001", ",", "1"}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "d0", ",", "0.0351", ",", 
        "\"\<\!\(\*SubscriptBox[\(k\), \
\(remod\)]\)/\!\(\*SubscriptBox[SuperscriptBox[\(k\), \(*\)], \
\(max\)]\)\>\""}], "}"}], ",", ".0001", ",", "1"}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "e0", ",", "0.0049", ",", 
        "\"\<\!\(\*SubscriptBox[\(k\), \
\(reass\)]\)/\!\(\*SubscriptBox[SuperscriptBox[\(k\), \(*\)], \
\(max\)]\)\>\""}], "}"}], ",", ".0001", ",", "1"}], "}"}]}], "]"}]}]], "Input",\

 CellChangeTimes->{{3.621127228126944*^9, 3.621127240900543*^9}, {
  3.6211272717615223`*^9, 3.621127304782023*^9}, {3.621127347372321*^9, 
  3.621127352638815*^9}, {3.621127391266795*^9, 3.621127513006227*^9}, {
  3.621127928819436*^9, 3.6211279454167137`*^9}},
 Background->RGBColor[0.87, 0.94, 1]],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`b0$$ = 0.08, $CellContext`c0$$ = 
    0.02, $CellContext`d0$$ = 0.04, $CellContext`e0$$ = 
    0.0048, $CellContext`k0$$ = 25, $CellContext`Variant$$ = 1, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`Variant$$], 1, 6, 1}, {{
       Hold[$CellContext`k0$$], 18.3, "K"}, 0.01, 100}, {{
       Hold[$CellContext`b0$$], 0.0816, 
       "\!\(\*SubscriptBox[SuperscriptBox[\(k\), \(exp\)], \(dissoc\)]\)/\!\(\
\*SubscriptBox[SuperscriptBox[\(k\), \(*\)], \(max\)]\)"}, 0.0001, 1}, {{
       Hold[$CellContext`c0$$], 0.0147, 
       " \!\(\*SubscriptBox[SuperscriptBox[\(k\), \(nuc\)], \
\(dissoc\)]\)/\!\(\*SubscriptBox[SuperscriptBox[\(k\), \(*\)], \(max\)]\)"}, 
      0.0001, 1}, {{
       Hold[$CellContext`d0$$], 0.0351, 
       "\!\(\*SubscriptBox[\(k\), \
\(remod\)]\)/\!\(\*SubscriptBox[SuperscriptBox[\(k\), \(*\)], \(max\)]\)"}, 
      0.0001, 1}, {{
       Hold[$CellContext`e0$$], 0.0049, 
       "\!\(\*SubscriptBox[\(k\), \
\(reass\)]\)/\!\(\*SubscriptBox[SuperscriptBox[\(k\), \(*\)], \(max\)]\)"}, 
      0.0001, 1}}, Typeset`size$$ = {600., {206., 210.}}, Typeset`update$$ = 
    0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`Variant$10705$$ = 0, $CellContext`k0$10706$$ = 
    0, $CellContext`b0$10707$$ = 0, $CellContext`c0$10708$$ = 
    0, $CellContext`d0$10709$$ = 0, $CellContext`e0$10710$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`b0$$ = 0.0816, $CellContext`c0$$ = 
        0.0147, $CellContext`d0$$ = 0.0351, $CellContext`e0$$ = 
        0.0049, $CellContext`k0$$ = 18.3, $CellContext`Variant$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`Variant$$, $CellContext`Variant$10705$$, 0], 
        Hold[$CellContext`k0$$, $CellContext`k0$10706$$, 0], 
        Hold[$CellContext`b0$$, $CellContext`b0$10707$$, 0], 
        Hold[$CellContext`c0$$, $CellContext`c0$10708$$, 0], 
        Hold[$CellContext`d0$$, $CellContext`d0$10709$$, 0], 
        Hold[$CellContext`e0$$, $CellContext`e0$10710$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> If[
        ValueQ[$CellContext`PlotOpts3], 
        Show[
         $CellContext`fittedplot[$CellContext`Variant$$], 
         LogLinearPlot[
          $CellContext`GRFs[$CellContext`Pho4, $CellContext`k0$$, \
$CellContext`b0$$, $CellContext`c0$$, $CellContext`d0$$, $CellContext`e0$$, 
           
           Part[$CellContext`variants, $CellContext`Variant$$]], \
{$CellContext`Pho4, 0.001, 100}, 
          Evaluate[$CellContext`PlotOpts3]], ImageSize -> 600], 
        "This plot is not yet defined. Please run the command generating this \
plot."], "Specifications" :> {{$CellContext`Variant$$, 1, 6, 
         1}, {{$CellContext`k0$$, 18.3, "K"}, 0.01, 
         100}, {{$CellContext`b0$$, 0.0816, 
          "\!\(\*SubscriptBox[SuperscriptBox[\(k\), \(exp\)], \
\(dissoc\)]\)/\!\(\*SubscriptBox[SuperscriptBox[\(k\), \(*\)], \(max\)]\)"}, 
         0.0001, 1}, {{$CellContext`c0$$, 0.0147, 
          " \!\(\*SubscriptBox[SuperscriptBox[\(k\), \(nuc\)], \(dissoc\)]\)/\
\!\(\*SubscriptBox[SuperscriptBox[\(k\), \(*\)], \(max\)]\)"}, 0.0001, 
         1}, {{$CellContext`d0$$, 0.0351, 
          "\!\(\*SubscriptBox[\(k\), \
\(remod\)]\)/\!\(\*SubscriptBox[SuperscriptBox[\(k\), \(*\)], \(max\)]\)"}, 
         0.0001, 1}, {{$CellContext`e0$$, 0.0049, 
          "\!\(\*SubscriptBox[\(k\), \
\(reass\)]\)/\!\(\*SubscriptBox[SuperscriptBox[\(k\), \(*\)], \(max\)]\)"}, 
         0.0001, 1}}, "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{647., {378., 385.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Input",
 CellChangeTimes->{3.6244805467399607`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"{", 
   RowBox[{
    RowBox[{"fit", "[", "1", "]"}], ",", 
    RowBox[{"fit", "[", "2", "]"}], ",", 
    RowBox[{"fit", "[", "3", "]"}], ",", 
    RowBox[{"fit", "[", "4", "]"}], ",", 
    RowBox[{"fit", "[", "5", "]"}], ",", 
    RowBox[{"fit", "[", "6", "]"}]}], "}"}], "//", "TableForm"}]], "Input",
 CellChangeTimes->{{3.6211281380158052`*^9, 3.621128206961418*^9}, 
   3.624540008997156*^9},
 Background->RGBColor[0.87, 0.94, 1]],

Cell[BoxData[
 TagBox[GridBox[{
    {
     RowBox[{"k", "\[Rule]", "43.28339961683907`"}], 
     RowBox[{"b", "\[Rule]", "0.005745361896314855`"}], 
     RowBox[{"c", "\[Rule]", "0.5274407609376834`"}], 
     RowBox[{"d", "\[Rule]", "13.550528655832624`"}], 
     RowBox[{"e", "\[Rule]", "1.1276526021814637`"}]},
    {
     RowBox[{"k", "\[Rule]", "45.65763273751163`"}], 
     RowBox[{"b", "\[Rule]", "1.`"}], 
     RowBox[{"c", "\[Rule]", "0.0011250382328455097`"}], 
     RowBox[{"d", "\[Rule]", "10.554848563922196`"}], 
     RowBox[{"e", "\[Rule]", "1.666973649431387`"}]},
    {
     RowBox[{"k", "\[Rule]", "3.8380484310601592`"}], 
     RowBox[{"b", "\[Rule]", "1.`"}], 
     RowBox[{"c", "\[Rule]", "9.88493707772428`"}], 
     RowBox[{"d", "\[Rule]", "802.260464437739`"}], 
     RowBox[{"e", "\[Rule]", "0.3431988241544655`"}]},
    {
     RowBox[{"k", "\[Rule]", "22.475075070909256`"}], 
     RowBox[{"b", "\[Rule]", "0.025507109754938577`"}], 
     RowBox[{"c", "\[Rule]", "0.004557958820041592`"}], 
     RowBox[{"d", "\[Rule]", "2.967893432039226`"}], 
     RowBox[{"e", "\[Rule]", "0.5609466671419084`"}]},
    {
     RowBox[{"k", "\[Rule]", "6.349387841791488`"}], 
     RowBox[{"b", "\[Rule]", "13.626559673367932`"}], 
     RowBox[{"c", "\[Rule]", "1.`"}], 
     RowBox[{"d", "\[Rule]", "14.02754086096915`"}], 
     RowBox[{"e", "\[Rule]", "0.07843853794304746`"}]},
    {
     RowBox[{"k", "\[Rule]", "7.745632278224687`"}], 
     RowBox[{"b", "\[Rule]", "3.835030119552997`"}], 
     RowBox[{"c", "\[Rule]", "1.`"}], 
     RowBox[{"d", "\[Rule]", "62.06816924842836`"}], 
     RowBox[{"e", "\[Rule]", "0.23462391359546447`"}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 GeneratedCell->False,
 CellAutoOverwrite->False,
 CellChangeTimes->{{3.6211281394785137`*^9, 3.621128175977943*^9}, 
   3.6211282105281887`*^9, 3.6245400089978848`*^9}]
}, Open  ]]
},
CellGrouping->Manual,
WindowSize->{1305, 872},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
PrivateNotebookOptions->{"VersionedStylesheet"->{"Default.nb"[8.] -> False}},
FrontEndVersion->"9.0 for Linux x86 (64-bit) (February 7, 2013)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[422, 15, 922, 18, 46, "Subsubtitle"],
Cell[CellGroupData[{
Cell[1369, 37, 128, 2, 35, "Subsubsection"],
Cell[1500, 41, 62703, 1077, 827, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[64240, 1123, 122, 2, 35, "Subsubsection"],
Cell[64365, 1127, 1006, 22, 29, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[65408, 1154, 138, 2, 35, "Subsubsection"],
Cell[65549, 1158, 928, 16, 45, "Text"]
}, Open  ]]
}, Open  ]],
Cell[66504, 1178, 1365, 21, 71, "Input"],
Cell[67872, 1201, 1979, 38, 159, "Input"],
Cell[69854, 1241, 2527, 36, 48, "Text"],
Cell[CellGroupData[{
Cell[72406, 1281, 8877, 186, 709, "Input"],
Cell[81286, 1469, 4072, 69, 732, "Output"]
}, Open  ]],
Cell[85373, 1541, 2491, 35, 48, "Text"],
Cell[CellGroupData[{
Cell[87889, 1580, 6010, 129, 533, "Input"],
Cell[93902, 1711, 2802, 53, 732, "Output"]
}, Open  ]],
Cell[96719, 1767, 2637, 37, 69, "Text"],
Cell[CellGroupData[{
Cell[99381, 1808, 2604, 46, 137, "Input"],
Cell[101988, 1856, 301078, 4973, 619, 232125, 3841, "CachedBoxData", \
"BoxData", "Output"]
}, Open  ]],
Cell[403081, 6832, 8761, 211, 593, "Text"],
Cell[411845, 7045, 4114, 79, 157, "Text"],
Cell[CellGroupData[{
Cell[415984, 7128, 19598, 443, 1445, "Input"],
Cell[435585, 7573, 6935, 132, 1126, "Output"]
}, Open  ]],
Cell[442535, 7708, 2719, 38, 48, "Text"],
Cell[CellGroupData[{
Cell[445279, 7750, 7507, 162, 521, "Input"],
Cell[452789, 7914, 4942, 92, 648, "Output"]
}, Open  ]],
Cell[457746, 8009, 2963, 44, 48, "Text"],
Cell[460712, 8055, 2547, 61, 160, "Input"],
Cell[CellGroupData[{
Cell[463284, 8120, 2998, 78, 301, "Input"],
Cell[466285, 8200, 4405, 83, 780, InheritFromParent],
Cell[470693, 8285, 469, 12, 48, "Input"],
Cell[471165, 8299, 2292, 54, 120, "Output"]
}, Open  ]]
}
]
*)

